View Issue Details

IDProjectCategoryView StatusLast Update
0015039CentOS-7kernelpublic2018-07-12 23:44
Reportermingyue80 
PrioritynormalSeverityminorReproducibilityhave not tried
Status newResolutionopen 
PlatformOSOS Version7
Product Version 
Target VersionFixed in Version 
Summary0015039: [abrt] kernel: WARNING: CPU: 6 PID: 401 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
DescriptionDescription of problem:
This was right after installation from a bootable USB drive, and I simply acknowledged the EULA/license agreement. Rebooted after this and logged in, and gotten this mesage.

Version-Release number of selected component:
kernel

Truncated backtrace:
WARNING: CPU: 6 PID: 401 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/class/leds/nvidia-logo'
Modules linked in: sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau(+) video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm e1000e libahci igb libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw dca i2c_algo_bit i2c_core ptp pps_core mxm_wmi wmi
CPU: 6 PID: 401 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: ASUS All Series/X99-E WS/USB 3.1, BIOS 3601 08/08/2017
Call Trace:
 [<ffffffffb830d768>] dump_stack+0x19/0x1b
 [<ffffffffb7c916d8>] __warn+0xd8/0x100
 [<ffffffffb7c9175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffb7ea1928>] ? kernfs_path+0x48/0x60
 [<ffffffffb7ea4564>] sysfs_warn_dup+0x64/0x80
 [<ffffffffb7ea4924>] sysfs_do_create_link_sd.isra.2+0xb4/0xc0
 [<ffffffffb7ea4955>] sysfs_create_link+0x25/0x50
 [<ffffffffb806fb77>] device_add+0x397/0x7c0
 [<ffffffffb7cc7b37>] ? complete_all+0x47/0x50
 [<ffffffffb80701b0>] device_create_groups_vargs+0xe0/0x110
 [<ffffffffb80702b6>] device_create_with_groups+0x46/0x70
 [<ffffffffb7df7606>] ? kmem_cache_alloc_trace+0x1d6/0x200
 [<ffffffffc045477e>] ? nouveau_led_init+0x8e/0x130 [nouveau]
 [<ffffffffb816aebe>] led_classdev_register+0x3e/0x160
 [<ffffffffc04547e1>] nouveau_led_init+0xf1/0x130 [nouveau]
 [<ffffffffc0453b73>] nouveau_drm_load+0x263/0x910 [nouveau]
 [<ffffffffb7ea48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc02f4a5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffb7f965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc02f6121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc0453893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffb7f97aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffb7f99229>] pci_device_probe+0x109/0x160
 [<ffffffffb80733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffb80737d3>] __driver_attach+0x93/0xa0
 [<ffffffffb8073740>] ? __device_attach+0x50/0x50
 [<ffffffffb8070f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffb8072d4e>] driver_attach+0x1e/0x20
 [<ffffffffb80727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffb8073e64>] driver_register+0x64/0xf0
 [<ffffffffb7f98a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0350000>] ? 0xffffffffc034ffff
 [<ffffffffc03501f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffb7c0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb7d0f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffb7f767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffb7d0fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffb831f7d5>] system_call_fastpath+0x1c/0x21
Additional Informationreporter: libreport-2.1.11.1
cmdline: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=UUID=a8045a2e-90e3-42fa-b875-3a91c82576ff ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
kernel: 3.10.0-862.el7.x86_64
pkg_fingerprint: 24C6 A8A7 F4A8 0EB5
pkg_vendor: CentOS
reproducible: Not sure how to reproduce the problem
runlevel: unknown
type: Kerneloops
uid: 0
TagsNo tags attached.
abrt_hash0689f9bb1ae8ab534ed1eb8ae63d86c680dacdbb
URLhttps://retrace.fedoraproject.org/faf/reports/bthash/da17546a48c24f8c1fb26052125e1b30920757e8

Activities

mingyue80

mingyue80

2018-07-12 23:44

reporter  

backtrace (2,582 bytes)
WARNING: CPU: 6 PID: 401 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
sysfs: cannot create duplicate filename '/class/leds/nvidia-logo'
Modules linked in: sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau(+) video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm e1000e libahci igb libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw dca i2c_algo_bit i2c_core ptp pps_core mxm_wmi wmi
CPU: 6 PID: 401 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
Hardware name: ASUS All Series/X99-E WS/USB 3.1, BIOS 3601 08/08/2017
Call Trace:
 [<ffffffffb830d768>] dump_stack+0x19/0x1b
 [<ffffffffb7c916d8>] __warn+0xd8/0x100
 [<ffffffffb7c9175f>] warn_slowpath_fmt+0x5f/0x80
 [<ffffffffb7ea1928>] ? kernfs_path+0x48/0x60
 [<ffffffffb7ea4564>] sysfs_warn_dup+0x64/0x80
 [<ffffffffb7ea4924>] sysfs_do_create_link_sd.isra.2+0xb4/0xc0
 [<ffffffffb7ea4955>] sysfs_create_link+0x25/0x50
 [<ffffffffb806fb77>] device_add+0x397/0x7c0
 [<ffffffffb7cc7b37>] ? complete_all+0x47/0x50
 [<ffffffffb80701b0>] device_create_groups_vargs+0xe0/0x110
 [<ffffffffb80702b6>] device_create_with_groups+0x46/0x70
 [<ffffffffb7df7606>] ? kmem_cache_alloc_trace+0x1d6/0x200
 [<ffffffffc045477e>] ? nouveau_led_init+0x8e/0x130 [nouveau]
 [<ffffffffb816aebe>] led_classdev_register+0x3e/0x160
 [<ffffffffc04547e1>] nouveau_led_init+0xf1/0x130 [nouveau]
 [<ffffffffc0453b73>] nouveau_drm_load+0x263/0x910 [nouveau]
 [<ffffffffb7ea48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
 [<ffffffffc02f4a5f>] drm_dev_register+0x15f/0x1f0 [drm]
 [<ffffffffb7f965bc>] ? pci_enable_device_flags+0x10c/0x140
 [<ffffffffc02f6121>] drm_get_pci_dev+0x91/0x1b0 [drm]
 [<ffffffffc0453893>] nouveau_drm_probe+0x213/0x290 [nouveau]
 [<ffffffffb7f97aea>] local_pci_probe+0x4a/0xb0
 [<ffffffffb7f99229>] pci_device_probe+0x109/0x160
 [<ffffffffb80733d5>] driver_probe_device+0xc5/0x3e0
 [<ffffffffb80737d3>] __driver_attach+0x93/0xa0
 [<ffffffffb8073740>] ? __device_attach+0x50/0x50
 [<ffffffffb8070f75>] bus_for_each_dev+0x75/0xc0
 [<ffffffffb8072d4e>] driver_attach+0x1e/0x20
 [<ffffffffb80727f0>] bus_add_driver+0x200/0x2d0
 [<ffffffffb8073e64>] driver_register+0x64/0xf0
 [<ffffffffb7f98a65>] __pci_register_driver+0xa5/0xc0
 [<ffffffffc0350000>] ? 0xffffffffc034ffff
 [<ffffffffc03501f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
 [<ffffffffb7c0210a>] do_one_initcall+0xba/0x240
 [<ffffffffb7d0f5ac>] load_module+0x272c/0x2bc0
 [<ffffffffb7f767a0>] ? ddebug_proc_write+0xf0/0xf0
 [<ffffffffb7d0fb05>] SyS_init_module+0xc5/0x110
 [<ffffffffb831f7d5>] system_call_fastpath+0x1c/0x21
backtrace (2,582 bytes)
dmesg (109,422 bytes)
[    0.000000] microcode: microcode updated early to revision 0xb000021, date = 2017-03-01
[    0.000000] Initializing cgroup subsys cpuset
[    0.000000] Initializing cgroup subsys cpu
[    0.000000] Initializing cgroup subsys cpuacct
[    0.000000] Linux version 3.10.0-862.el7.x86_64 (builder@kbuilder.dev.centos.org) (gcc version 4.8.5 20150623 (Red Hat 4.8.5-28) (GCC) ) #1 SMP Fri Apr 20 16:44:24 UTC 2018
[    0.000000] Command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=UUID=a8045a2e-90e3-42fa-b875-3a91c82576ff ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] e820: BIOS-provided physical RAM map:
[    0.000000] BIOS-e820: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] BIOS-e820: [mem 0x0000000000100000-0x000000009a49cfff] usable
[    0.000000] BIOS-e820: [mem 0x000000009a49d000-0x000000009b1fffff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009b200000-0x000000009b275fff] ACPI data
[    0.000000] BIOS-e820: [mem 0x000000009b276000-0x000000009d4b2fff] ACPI NVS
[    0.000000] BIOS-e820: [mem 0x000000009d4b3000-0x000000009dd01fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009dd02000-0x000000009dd02fff] usable
[    0.000000] BIOS-e820: [mem 0x000000009dd03000-0x000000009dd88fff] reserved
[    0.000000] BIOS-e820: [mem 0x000000009dd89000-0x000000009dffffff] usable
[    0.000000] BIOS-e820: [mem 0x000000009e000000-0x000000009effffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
[    0.000000] BIOS-e820: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] BIOS-e820: [mem 0x0000000100000000-0x000000105fffffff] usable
[    0.000000] NX (Execute Disable) protection: active
[    0.000000] e820: update [mem 0x8d523018-0x8d542a57] usable ==> usable
[    0.000000] e820: update [mem 0x8d503018-0x8d522a57] usable ==> usable
[    0.000000] e820: update [mem 0x8d4f2018-0x8d502c57] usable ==> usable
[    0.000000] e820: update [mem 0x8d4e1018-0x8d4f1857] usable ==> usable
[    0.000000] extended physical RAM map:
[    0.000000] reserve setup_data: [mem 0x0000000000000000-0x000000000009ffff] usable
[    0.000000] reserve setup_data: [mem 0x0000000000100000-0x000000008d4e1017] usable
[    0.000000] reserve setup_data: [mem 0x000000008d4e1018-0x000000008d4f1857] usable
[    0.000000] reserve setup_data: [mem 0x000000008d4f1858-0x000000008d4f2017] usable
[    0.000000] reserve setup_data: [mem 0x000000008d4f2018-0x000000008d502c57] usable
[    0.000000] reserve setup_data: [mem 0x000000008d502c58-0x000000008d503017] usable
[    0.000000] reserve setup_data: [mem 0x000000008d503018-0x000000008d522a57] usable
[    0.000000] reserve setup_data: [mem 0x000000008d522a58-0x000000008d523017] usable
[    0.000000] reserve setup_data: [mem 0x000000008d523018-0x000000008d542a57] usable
[    0.000000] reserve setup_data: [mem 0x000000008d542a58-0x000000009a49cfff] usable
[    0.000000] reserve setup_data: [mem 0x000000009a49d000-0x000000009b1fffff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009b200000-0x000000009b275fff] ACPI data
[    0.000000] reserve setup_data: [mem 0x000000009b276000-0x000000009d4b2fff] ACPI NVS
[    0.000000] reserve setup_data: [mem 0x000000009d4b3000-0x000000009dd01fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009dd02000-0x000000009dd02fff] usable
[    0.000000] reserve setup_data: [mem 0x000000009dd03000-0x000000009dd88fff] reserved
[    0.000000] reserve setup_data: [mem 0x000000009dd89000-0x000000009dffffff] usable
[    0.000000] reserve setup_data: [mem 0x000000009e000000-0x000000009effffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000e0000000-0x00000000efffffff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000fed1c000-0x00000000fed44fff] reserved
[    0.000000] reserve setup_data: [mem 0x00000000ff000000-0x00000000ffffffff] reserved
[    0.000000] reserve setup_data: [mem 0x0000000100000000-0x000000105fffffff] usable
[    0.000000] efi: EFI v2.40 by American Megatrends
[    0.000000] efi:  ESRT=0x9db5cf18  ACPI=0x9b228000  ACPI 2.0=0x9b228000  SMBIOS=0xf0570  SMBIOS 3.0=0x9db59000  MPS=0xfd700 
[    0.000000] efi: mem00: type=3, attr=0xf, range=[0x0000000000000000-0x0000000000008000) (0MB)
[    0.000000] efi: mem01: type=2, attr=0xf, range=[0x0000000000008000-0x0000000000009000) (0MB)
[    0.000000] efi: mem02: type=7, attr=0xf, range=[0x0000000000009000-0x000000000003f000) (0MB)
[    0.000000] efi: mem03: type=4, attr=0xf, range=[0x000000000003f000-0x0000000000040000) (0MB)
[    0.000000] efi: mem04: type=3, attr=0xf, range=[0x0000000000040000-0x00000000000a0000) (0MB)
[    0.000000] efi: mem05: type=7, attr=0xf, range=[0x0000000000100000-0x0000000001000000) (15MB)
[    0.000000] efi: mem06: type=2, attr=0xf, range=[0x0000000001000000-0x0000000002656000) (22MB)
[    0.000000] efi: mem07: type=7, attr=0xf, range=[0x0000000002656000-0x0000000010000000) (217MB)
[    0.000000] efi: mem08: type=3, attr=0xf, range=[0x0000000010000000-0x000000001000b000) (0MB)
[    0.000000] efi: mem09: type=7, attr=0xf, range=[0x000000001000b000-0x000000003e36f000) (739MB)
[    0.000000] efi: mem10: type=2, attr=0xf, range=[0x000000003e36f000-0x0000000040000000) (28MB)
[    0.000000] efi: mem11: type=7, attr=0xf, range=[0x0000000040000000-0x0000000063a06000) (570MB)
[    0.000000] efi: mem12: type=2, attr=0xf, range=[0x0000000063a06000-0x0000000086f95000) (565MB)
[    0.000000] efi: mem13: type=4, attr=0xf, range=[0x0000000086f95000-0x0000000087015000) (0MB)
[    0.000000] efi: mem14: type=7, attr=0xf, range=[0x0000000087015000-0x000000008d4e1000) (100MB)
[    0.000000] efi: mem15: type=2, attr=0xf, range=[0x000000008d4e1000-0x000000008d645000) (1MB)
[    0.000000] efi: mem16: type=7, attr=0xf, range=[0x000000008d645000-0x000000008d648000) (0MB)
[    0.000000] efi: mem17: type=2, attr=0xf, range=[0x000000008d648000-0x000000008d64b000) (0MB)
[    0.000000] efi: mem18: type=7, attr=0xf, range=[0x000000008d64b000-0x000000008d64e000) (0MB)
[    0.000000] efi: mem19: type=2, attr=0xf, range=[0x000000008d64e000-0x000000008d64f000) (0MB)
[    0.000000] efi: mem20: type=7, attr=0xf, range=[0x000000008d64f000-0x000000008d659000) (0MB)
[    0.000000] efi: mem21: type=2, attr=0xf, range=[0x000000008d659000-0x000000008d65c000) (0MB)
[    0.000000] efi: mem22: type=7, attr=0xf, range=[0x000000008d65c000-0x000000008d65d000) (0MB)
[    0.000000] efi: mem23: type=2, attr=0xf, range=[0x000000008d65d000-0x000000008d665000) (0MB)
[    0.000000] efi: mem24: type=7, attr=0xf, range=[0x000000008d665000-0x000000008d669000) (0MB)
[    0.000000] efi: mem25: type=2, attr=0xf, range=[0x000000008d669000-0x000000008d66a000) (0MB)
[    0.000000] efi: mem26: type=7, attr=0xf, range=[0x000000008d66a000-0x000000008d66b000) (0MB)
[    0.000000] efi: mem27: type=2, attr=0xf, range=[0x000000008d66b000-0x000000008d76f000) (1MB)
[    0.000000] efi: mem28: type=1, attr=0xf, range=[0x000000008d76f000-0x000000008d896000) (1MB)
[    0.000000] efi: mem29: type=2, attr=0xf, range=[0x000000008d896000-0x000000008d897000) (0MB)
[    0.000000] efi: mem30: type=4, attr=0xf, range=[0x000000008d897000-0x0000000099897000) (192MB)
[    0.000000] efi: mem31: type=7, attr=0xf, range=[0x0000000099897000-0x0000000099b09000) (2MB)
[    0.000000] efi: mem32: type=3, attr=0xf, range=[0x0000000099b09000-0x000000009a49d000) (9MB)
[    0.000000] efi: mem33: type=0, attr=0xf, range=[0x000000009a49d000-0x000000009b200000) (13MB)
[    0.000000] efi: mem34: type=9, attr=0xf, range=[0x000000009b200000-0x000000009b276000) (0MB)
[    0.000000] efi: mem35: type=10, attr=0xf, range=[0x000000009b276000-0x000000009d4b3000) (34MB)
[    0.000000] efi: mem36: type=6, attr=0x800000000000000f, range=[0x000000009d4b3000-0x000000009dc94000) (7MB)
[    0.000000] efi: mem37: type=5, attr=0x800000000000000f, range=[0x000000009dc94000-0x000000009dd02000) (0MB)
[    0.000000] efi: mem38: type=4, attr=0xf, range=[0x000000009dd02000-0x000000009dd03000) (0MB)
[    0.000000] efi: mem39: type=6, attr=0x800000000000000f, range=[0x000000009dd03000-0x000000009dd89000) (0MB)
[    0.000000] efi: mem40: type=4, attr=0xf, range=[0x000000009dd89000-0x000000009e000000) (2MB)
[    0.000000] efi: mem41: type=7, attr=0xf, range=[0x0000000100000000-0x0000001060000000) (62976MB)
[    0.000000] efi: mem42: type=0, attr=0x0, range=[0x000000009e000000-0x000000009f000000) (16MB)
[    0.000000] efi: mem43: type=11, attr=0x8000000000000001, range=[0x00000000e0000000-0x00000000f0000000) (256MB)
[    0.000000] efi: mem44: type=11, attr=0x8000000000000001, range=[0x00000000fed1c000-0x00000000fed45000) (0MB)
[    0.000000] efi: mem45: type=11, attr=0x8000000000000001, range=[0x00000000ff000000-0x0000000100000000) (16MB)
[    0.000000] esrt: Reserving ESRT space from 0x000000009db5cf18 to 0x000000009db5cf50.
[    0.000000] SMBIOS 3.0.0 present.
[    0.000000] e820: update [mem 0x00000000-0x00000fff] usable ==> reserved
[    0.000000] e820: remove [mem 0x000a0000-0x000fffff] usable
[    0.000000] e820: last_pfn = 0x1060000 max_arch_pfn = 0x400000000
[    0.000000] MTRR default type: write-back
[    0.000000] MTRR fixed ranges enabled:
[    0.000000]   00000-9FFFF write-back
[    0.000000]   A0000-BFFFF uncachable
[    0.000000]   C0000-FFFFF write-protect
[    0.000000] MTRR variable ranges enabled:
[    0.000000]   0 base 0000C0000000 mask 3FFFC0000000 uncachable
[    0.000000]   1 base 0000A0000000 mask 3FFFE0000000 uncachable
[    0.000000]   2 base 380000000000 mask 3FC000000000 uncachable
[    0.000000]   3 base 00009F000000 mask 3FFFFF000000 uncachable
[    0.000000]   4 base 0000A0000000 mask 3FFFE0000000 write-through
[    0.000000]   5 base 0000C0000000 mask 3FFFF0000000 write-through
[    0.000000]   6 base 0000D0000000 mask 3FFFFE000000 write-through
[    0.000000]   7 disabled
[    0.000000]   8 disabled
[    0.000000]   9 disabled
[    0.000000] PAT configuration [0-7]: WB  WC  UC- UC  WB  WP  UC- UC  
[    0.000000] e820: last_pfn = 0x9e000 max_arch_pfn = 0x400000000
[    0.000000] found SMP MP-table at [mem 0x000fdba0-0x000fdbaf] mapped at [ffffffffff240ba0]
[    0.000000] Base memory trampoline at [ffff8c1ec0098000] 98000 size 24576
[    0.000000] Using GB pages for direct mapping
[    0.000000] BRK [0x80522e000, 0x80522efff] PGTABLE
[    0.000000] BRK [0x80522f000, 0x80522ffff] PGTABLE
[    0.000000] BRK [0x805230000, 0x805230fff] PGTABLE
[    0.000000] BRK [0x805231000, 0x805231fff] PGTABLE
[    0.000000] BRK [0x805232000, 0x805232fff] PGTABLE
[    0.000000] BRK [0x805233000, 0x805233fff] PGTABLE
[    0.000000] BRK [0x805234000, 0x805234fff] PGTABLE
[    0.000000] BRK [0x805235000, 0x805235fff] PGTABLE
[    0.000000] Secure boot enabled
[    0.000000] RAMDISK: [mem 0x3e36f000-0x3fffdfff]
[    0.000000] Early table checksum verification disabled
[    0.000000] ACPI: RSDP 000000009b228000 00024 (v02 ALASKA)
[    0.000000] ACPI: XSDT 000000009b228090 0009C (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FACP 000000009b25e4f8 0010C (v05 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: DSDT 000000009b2281c8 36329 (v02 ALASKA   A M I  01072009 INTL 20091013)
[    0.000000] ACPI: FACS 000000009d4b1f80 00040
[    0.000000] ACPI: APIC 000000009b25e608 00250 (v03 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FPDT 000000009b25e858 00044 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: FIDT 000000009b25e8a0 0009C (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: MCFG 000000009b25e940 0003C (v01 ALASKA    A M I 01072009 MSFT 00000097)
[    0.000000] ACPI: ASF! 000000009b275090 000A0 (v32 INTEL       HCG 00000001 TFSM 000F4240)
[    0.000000] ACPI: SSDT 000000009b25e9d8 0036D (v01 SataRe SataTabl 00001000 INTL 20120913)
[    0.000000] ACPI: UEFI 000000009b25ed48 00042 (v01 ALASKA   A M I  01072009      00000000)
[    0.000000] ACPI: HPET 000000009b25ed90 00038 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: MSCT 000000009b25edc8 00090 (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: SLIT 000000009b25ee58 0002D (v01 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: SRAT 000000009b25ee88 01158 (v03 ALASKA   A M I  00000001 INTL 20091013)
[    0.000000] ACPI: WDDT 000000009b25ffe0 00040 (v01 ALASKA   A M I  00000000 INTL 20091013)
[    0.000000] ACPI: SSDT 000000009b260020 15033 (v02 ALASKA    PmMgt 00000001 INTL 20120913)
[    0.000000] ACPI: BGRT 000000009b275058 00038 (v01 ALASKA   A M I  01072009 AMI  00010013)
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] SRAT: PXM 0 -> APIC 0x00 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x02 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x04 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x06 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x08 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x10 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x12 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x14 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x16 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x20 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x22 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x24 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x26 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x28 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x30 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x32 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x34 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x36 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x01 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x03 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x05 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x07 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x09 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x11 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x13 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x15 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x17 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x21 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x23 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x25 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x27 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x29 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x31 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x33 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x35 -> Node 0
[    0.000000] SRAT: PXM 0 -> APIC 0x37 -> Node 0
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x00000000-0x9fffffff]
[    0.000000] SRAT: Node 0 PXM 0 [mem 0x100000000-0x105fffffff]
[    0.000000] NUMA: Initialized distance table, cnt=1
[    0.000000] NUMA: Node 0 [mem 0x00000000-0x9fffffff] + [mem 0x100000000-0x105fffffff] -> [mem 0x00000000-0x105fffffff]
[    0.000000] NODE_DATA(0) allocated [mem 0x105ffd8000-0x105fffefff]
[    0.000000] Reserving 164MB of memory at 720MB for crashkernel (System RAM: 65446MB)
[    0.000000] Zone ranges:
[    0.000000]   DMA      [mem 0x00001000-0x00ffffff]
[    0.000000]   DMA32    [mem 0x01000000-0xffffffff]
[    0.000000]   Normal   [mem 0x100000000-0x105fffffff]
[    0.000000] Movable zone start for each node
[    0.000000] Early memory node ranges
[    0.000000]   node   0: [mem 0x00001000-0x0009ffff]
[    0.000000]   node   0: [mem 0x00100000-0x9a49cfff]
[    0.000000]   node   0: [mem 0x9dd02000-0x9dd02fff]
[    0.000000]   node   0: [mem 0x9dd89000-0x9dffffff]
[    0.000000]   node   0: [mem 0x100000000-0x105fffffff]
[    0.000000] Initmem setup node 0 [mem 0x00001000-0x105fffffff]
[    0.000000] On node 0 totalpages: 16754356
[    0.000000]   DMA zone: 64 pages used for memmap
[    0.000000]   DMA zone: 24 pages reserved
[    0.000000]   DMA zone: 3999 pages, LIFO batch:0
[    0.000000]   DMA32 zone: 9821 pages used for memmap
[    0.000000]   DMA32 zone: 628501 pages, LIFO batch:31
[    0.000000]   Normal zone: 251904 pages used for memmap
[    0.000000]   Normal zone: 16121856 pages, LIFO batch:31
[    0.000000] ACPI: PM-Timer IO Port: 0x408
[    0.000000] ACPI: Local APIC address 0xfee00000
[    0.000000] ACPI: LAPIC (acpi_id[0x00] lapic_id[0x00] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x02] lapic_id[0x02] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x04] lapic_id[0x04] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x06] lapic_id[0x06] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x08] lapic_id[0x08] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x10] lapic_id[0x10] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x12] lapic_id[0x12] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x14] lapic_id[0x14] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x16] lapic_id[0x16] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x20] lapic_id[0x20] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x22] lapic_id[0x22] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x24] lapic_id[0x24] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x26] lapic_id[0x26] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x28] lapic_id[0x28] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x30] lapic_id[0x30] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x32] lapic_id[0x32] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x34] lapic_id[0x34] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x36] lapic_id[0x36] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x01] lapic_id[0x01] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x03] lapic_id[0x03] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x05] lapic_id[0x05] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x07] lapic_id[0x07] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x09] lapic_id[0x09] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x11] lapic_id[0x11] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x13] lapic_id[0x13] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x15] lapic_id[0x15] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x17] lapic_id[0x17] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x21] lapic_id[0x21] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x23] lapic_id[0x23] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x25] lapic_id[0x25] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x27] lapic_id[0x27] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x29] lapic_id[0x29] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x31] lapic_id[0x31] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x33] lapic_id[0x33] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x35] lapic_id[0x35] enabled)
[    0.000000] ACPI: LAPIC (acpi_id[0x37] lapic_id[0x37] enabled)
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x00] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x02] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x04] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x06] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x08] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x10] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x12] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x14] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x16] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x20] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x22] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x24] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x26] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x28] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x30] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x32] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x34] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x36] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x01] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x03] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x05] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x07] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x09] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x11] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x13] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x15] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x17] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x21] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x23] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x25] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x27] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x29] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x31] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x33] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x35] high edge lint[0x1])
[    0.000000] ACPI: LAPIC_NMI (acpi_id[0x37] high edge lint[0x1])
[    0.000000] ACPI: IOAPIC (id[0x01] address[0xfec00000] gsi_base[0])
[    0.000000] IOAPIC[0]: apic_id 1, version 32, address 0xfec00000, GSI 0-23
[    0.000000] ACPI: IOAPIC (id[0x02] address[0xfec01000] gsi_base[24])
[    0.000000] IOAPIC[1]: apic_id 2, version 32, address 0xfec01000, GSI 24-47
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 0 global_irq 2 dfl dfl)
[    0.000000] ACPI: INT_SRC_OVR (bus 0 bus_irq 9 global_irq 9 high level)
[    0.000000] ACPI: IRQ0 used by override.
[    0.000000] ACPI: IRQ9 used by override.
[    0.000000] Using ACPI (MADT) for SMP configuration information
[    0.000000] ACPI: HPET id: 0x8086a701 base: 0xfed00000
[    0.000000] smpboot: Allowing 36 CPUs, 0 hotplug CPUs
[    0.000000] PM: Registered nosave memory: [mem 0x000a0000-0x000fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d4e1000-0x8d4e1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d4f1000-0x8d4f1fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d4f2000-0x8d4f2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d502000-0x8d502fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d503000-0x8d503fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d522000-0x8d522fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d523000-0x8d523fff]
[    0.000000] PM: Registered nosave memory: [mem 0x8d542000-0x8d542fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9a49d000-0x9b1fffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b200000-0x9b275fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9b276000-0x9d4b2fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9d4b3000-0x9dd01fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9dd03000-0x9dd88fff]
[    0.000000] PM: Registered nosave memory: [mem 0x9e000000-0x9effffff]
[    0.000000] PM: Registered nosave memory: [mem 0x9f000000-0xdfffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xe0000000-0xefffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xf0000000-0xfed1bfff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed1c000-0xfed44fff]
[    0.000000] PM: Registered nosave memory: [mem 0xfed45000-0xfeffffff]
[    0.000000] PM: Registered nosave memory: [mem 0xff000000-0xffffffff]
[    0.000000] e820: [mem 0x9f000000-0xdfffffff] available for PCI devices
[    0.000000] Booting paravirtualized kernel on bare hardware
[    0.000000] setup_percpu: NR_CPUS:5120 nr_cpumask_bits:36 nr_cpu_ids:36 nr_node_ids:1
[    0.000000] PERCPU: Embedded 35 pages/cpu @ffff8c2edec00000 s104856 r8192 d30312 u262144
[    0.000000] pcpu-alloc: s104856 r8192 d30312 u262144 alloc=1*2097152
[    0.000000] pcpu-alloc: [0] 00 01 02 03 04 05 06 07 [0] 08 09 10 11 12 13 14 15 
[    0.000000] pcpu-alloc: [0] 16 17 18 19 20 21 22 23 [0] 24 25 26 27 28 29 30 31 
[    0.000000] pcpu-alloc: [0] 32 33 34 35 -- -- -- -- 
[    0.000000] Built 1 zonelists in Zone order, mobility grouping on.  Total pages: 16492543
[    0.000000] Policy zone: Normal
[    0.000000] Kernel command line: BOOT_IMAGE=/vmlinuz-3.10.0-862.el7.x86_64 root=UUID=a8045a2e-90e3-42fa-b875-3a91c82576ff ro crashkernel=auto rhgb quiet LANG=en_US.UTF-8
[    0.000000] PID hash table entries: 4096 (order: 3, 32768 bytes)
[    0.000000] x86/fpu: xstate_offset[2]: 0240, xstate_sizes[2]: 0100
[    0.000000] xsave: enabled xstate_bv 0x7, cntxt size 0x340 using standard form
[    0.000000] Memory: 4154412k/68681728k available (7324k kernel code, 1664304k absent, 1545952k reserved, 6305k data, 1832k init)
[    0.000000] SLUB: HWalign=64, Order=0-3, MinObjects=0, CPUs=36, Nodes=1
[    0.000000] x86/pti: Unmapping kernel while in userspace
[    0.000000] Hierarchical RCU implementation.
[    0.000000] 	RCU restricting CPUs from NR_CPUS=5120 to nr_cpu_ids=36.
[    0.000000] NR_IRQS:327936 nr_irqs:1120 0
[    0.000000] Console: colour dummy device 80x25
[    0.000000] console [tty0] enabled
[    0.000000] allocated 268435456 bytes of page_cgroup
[    0.000000] please try 'cgroup_disable=memory' option if you don't want memory cgroups
[    0.000000] hpet clockevent registered
[    0.000000] tsc: Fast TSC calibration using PIT
[    0.000000] tsc: Detected 2098.574 MHz processor
[    0.000000] [Firmware Bug]: TSC ADJUST: CPU0: -39664665552211 force to 0
[18900.770531] Calibrating delay loop (skipped), value calculated using timer frequency.. 4197.14 BogoMIPS (lpj=2098574)
[18900.770534] pid_max: default: 36864 minimum: 301
[18900.770826] Security Framework initialized
[18900.770835] SELinux:  Initializing.
[18900.770845] SELinux:  Starting in permissive mode
[18900.770846] Yama: becoming mindful.
[18900.775683] Dentry cache hash table entries: 8388608 (order: 14, 67108864 bytes)
[18900.789272] Inode-cache hash table entries: 4194304 (order: 13, 33554432 bytes)
[18900.794876] Mount-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[18900.794955] Mountpoint-cache hash table entries: 131072 (order: 8, 1048576 bytes)
[18900.795421] Initializing cgroup subsys memory
[18900.795429] Initializing cgroup subsys devices
[18900.795430] Initializing cgroup subsys freezer
[18900.795432] Initializing cgroup subsys net_cls
[18900.795433] Initializing cgroup subsys blkio
[18900.795435] Initializing cgroup subsys perf_event
[18900.795437] Initializing cgroup subsys hugetlb
[18900.795439] Initializing cgroup subsys pids
[18900.795440] Initializing cgroup subsys net_prio
[18900.795474] CPU: Physical Processor ID: 0
[18900.795475] CPU: Processor Core ID: 0
[18900.795481] ENERGY_PERF_BIAS: Set to 'normal', was 'performance'
[18900.795482] ENERGY_PERF_BIAS: View and update with x86_energy_perf_policy(8)
[18900.796272] mce: CPU supports 22 MCE banks
[18900.796288] CPU0: Thermal monitoring enabled (TM1)
[18900.796345] Last level iTLB entries: 4KB 0, 2MB 0, 4MB 0
[18900.796346] Last level dTLB entries: 4KB 64, 2MB 0, 4MB 0
[18900.796347] tlb_flushall_shift: 6
[18900.796348] FEATURE SPEC_CTRL Not Present
[18900.796349] FEATURE IBPB_SUPPORT Not Present
[18900.796482] Spectre V2 : Vulnerable: Retpoline without IBPB
[18900.796951] Freeing SMP alternatives: 24k freed
[18900.799104] ACPI: Core revision 20130517
[18900.827438] ACPI: All ACPI Tables successfully acquired
[18900.876673] ftrace: allocating 28047 entries in 110 pages
[18900.914823] IRQ remapping doesn't support X2APIC mode, disable x2apic.
[18900.914884] Switched APIC routing to physical flat.
[18900.915388] ..TIMER: vector=0x30 apic1=0 pin1=2 apic2=-1 pin2=-1
[18900.925391] smpboot: CPU0: Intel(R) Xeon(R) CPU E5-2695 v4 @ 2.10GHz (fam: 06, model: 4f, stepping: 01)
[18900.925398] TSC deadline timer enabled
[18900.925408] Performance Events: PEBS fmt2+, 16-deep LBR, Broadwell events, full-width counters, Intel PMU driver.
[18900.925430] ... version:                3
[18900.925431] ... bit width:              48
[18900.925432] ... generic registers:      4
[18900.925434] ... value mask:             0000ffffffffffff
[18900.925435] ... max period:             00007fffffffffff
[18900.925437] ... fixed-purpose events:   3
[18900.925438] ... event mask:             000000070000000f
[18900.931748] [Firmware Bug]: TSC ADJUST differs within socket(s), fixing all errors
[18900.932122] NMI watchdog: enabled on all CPUs, permanently consumes one hw-PMU counter.
[18900.927231] smpboot: Booting Node   0, Processors  #1 #2 #3 #4 #5 #6 #7 #8 #9 #10 #11 #12 #13 #14 #15 #16 #17 #18 #19 #20 #21 #22 #23 #24 #25 #26 #27 #28 #29 #30 #31 #32 #33 #34 #35 OK
[18901.058769] Brought up 36 CPUs
[18901.058772] smpboot: Max logical packages: 1
[18901.058775] smpboot: Total of 36 processors activated (151097.32 BogoMIPS)
[18901.520161] node 0 initialised, 15329265 pages in 317ms
[18901.520374] devtmpfs: initialized
[18901.528398] EVM: security.selinux
[18901.528400] EVM: security.ima
[18901.528402] EVM: security.capability
[18901.528492] PM: Registering ACPI NVS region [mem 0x9b276000-0x9d4b2fff] (35901440 bytes)
[18901.530432] atomic64 test passed for x86-64 platform with CX8 and with SSE
[18901.530436] pinctrl core: initialized pinctrl subsystem
[18901.530488] RTC time: 23:38:09, date: 07/12/18
[18901.530589] NET: Registered protocol family 16
[18901.530873] ACPI FADT declares the system doesn't support PCIe ASPM, so disable it
[18901.530876] ACPI: bus type PCI registered
[18901.530878] acpiphp: ACPI Hot Plug PCI Controller Driver version: 0.5
[18901.530955] PCI: MMCONFIG for domain 0000 [bus 00-ff] at [mem 0xe0000000-0xefffffff] (base 0xe0000000)
[18901.530958] PCI: MMCONFIG at [mem 0xe0000000-0xefffffff] reserved in E820
[18901.530974] PCI: Using configuration type 1 for base access
[18901.539126] ACPI: Added _OSI(Module Device)
[18901.539128] ACPI: Added _OSI(Processor Device)
[18901.539130] ACPI: Added _OSI(3.0 _SCP Extensions)
[18901.539131] ACPI: Added _OSI(Processor Aggregator Device)
[18901.546972] ACPI: EC: Look up EC in DSDT
[18901.569355] ACPI: [Firmware Bug]: BIOS _OSI(Linux) query ignored
[18901.602711] ACPI: Interpreter enabled
[18901.602731] ACPI: (supports S0 S3 S4 S5)
[18901.602733] ACPI: Using IOAPIC for interrupt routing
[18901.602759] PCI: Using host bridge windows from ACPI; if necessary, use "pci=nocrs" and report a bug
[18901.602794] ACPI: Enabled 5 GPEs in block 00 to 3F
[18901.642084] ACPI: PCI Root Bridge [UNC0] (domain 0000 [bus ff])
[18901.642090] acpi PNP0A03:03: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[18903.646349] acpi PNP0A03:03: _OSC: platform does not support [PCIeHotplug]
[18905.651215] acpi PNP0A03:03: _OSC: OS now controls [PME AER PCIeCapability]
[18905.651219] acpi PNP0A03:03: FADT indicates ASPM is unsupported, using BIOS configuration
[18905.651297] PCI host bridge to bus 0000:ff
[18905.651302] pci_bus 0000:ff: root bus resource [bus ff]
[18905.651325] pci 0000:ff:0b.0: [8086:6f81] type 00 class 0x088000
[18905.651432] pci 0000:ff:0b.1: [8086:6f36] type 00 class 0x110100
[18905.651507] pci 0000:ff:0b.2: [8086:6f37] type 00 class 0x110100
[18905.651561] pci 0000:ff:0b.3: [8086:6f76] type 00 class 0x088000
[18905.651619] pci 0000:ff:0c.0: [8086:6fe0] type 00 class 0x088000
[18905.651672] pci 0000:ff:0c.1: [8086:6fe1] type 00 class 0x088000
[18905.651726] pci 0000:ff:0c.2: [8086:6fe2] type 00 class 0x088000
[18905.651778] pci 0000:ff:0c.3: [8086:6fe3] type 00 class 0x088000
[18905.651832] pci 0000:ff:0c.4: [8086:6fe4] type 00 class 0x088000
[18905.651884] pci 0000:ff:0c.5: [8086:6fe5] type 00 class 0x088000
[18905.651937] pci 0000:ff:0c.6: [8086:6fe6] type 00 class 0x088000
[18905.651989] pci 0000:ff:0c.7: [8086:6fe7] type 00 class 0x088000
[18905.652044] pci 0000:ff:0d.0: [8086:6fe8] type 00 class 0x088000
[18905.652096] pci 0000:ff:0d.1: [8086:6fe9] type 00 class 0x088000
[18905.652156] pci 0000:ff:0d.2: [8086:6fea] type 00 class 0x088000
[18905.652212] pci 0000:ff:0d.3: [8086:6feb] type 00 class 0x088000
[18905.652265] pci 0000:ff:0d.4: [8086:6fec] type 00 class 0x088000
[18905.652318] pci 0000:ff:0d.5: [8086:6fed] type 00 class 0x088000
[18905.652372] pci 0000:ff:0d.6: [8086:6fee] type 00 class 0x088000
[18905.652424] pci 0000:ff:0d.7: [8086:6fef] type 00 class 0x088000
[18905.652485] pci 0000:ff:0e.0: [8086:6ff0] type 00 class 0x088000
[18905.652538] pci 0000:ff:0e.1: [8086:6ff1] type 00 class 0x088000
[18905.652596] pci 0000:ff:0f.0: [8086:6ff8] type 00 class 0x088000
[18905.652648] pci 0000:ff:0f.1: [8086:6ff9] type 00 class 0x088000
[18905.652701] pci 0000:ff:0f.2: [8086:6ffa] type 00 class 0x088000
[18905.652754] pci 0000:ff:0f.3: [8086:6ffb] type 00 class 0x088000
[18905.652808] pci 0000:ff:0f.4: [8086:6ffc] type 00 class 0x088000
[18905.652863] pci 0000:ff:0f.5: [8086:6ffd] type 00 class 0x088000
[18905.652922] pci 0000:ff:0f.6: [8086:6ffe] type 00 class 0x088000
[18905.652978] pci 0000:ff:10.0: [8086:6f1d] type 00 class 0x088000
[18905.653031] pci 0000:ff:10.1: [8086:6f34] type 00 class 0x110100
[18905.653088] pci 0000:ff:10.5: [8086:6f1e] type 00 class 0x088000
[18905.653140] pci 0000:ff:10.6: [8086:6f7d] type 00 class 0x110100
[18905.653199] pci 0000:ff:10.7: [8086:6f1f] type 00 class 0x088000
[18905.653253] pci 0000:ff:12.0: [8086:6fa0] type 00 class 0x088000
[18905.653292] pci 0000:ff:12.1: [8086:6f30] type 00 class 0x110100
[18905.653352] pci 0000:ff:12.4: [8086:6f60] type 00 class 0x088000
[18905.653391] pci 0000:ff:12.5: [8086:6f38] type 00 class 0x110100
[18905.653454] pci 0000:ff:13.0: [8086:6fa8] type 00 class 0x088000
[18905.653556] pci 0000:ff:13.1: [8086:6f71] type 00 class 0x088000
[18905.653655] pci 0000:ff:13.2: [8086:6faa] type 00 class 0x088000
[18905.653754] pci 0000:ff:13.3: [8086:6fab] type 00 class 0x088000
[18905.653853] pci 0000:ff:13.6: [8086:6fae] type 00 class 0x088000
[18905.653939] pci 0000:ff:13.7: [8086:6faf] type 00 class 0x088000
[18905.654028] pci 0000:ff:14.0: [8086:6fb0] type 00 class 0x088000
[18905.654127] pci 0000:ff:14.1: [8086:6fb1] type 00 class 0x088000
[18905.654205] pci 0000:ff:14.2: [8086:6fb2] type 00 class 0x088000
[18905.654274] pci 0000:ff:14.3: [8086:6fb3] type 00 class 0x088000
[18905.654341] pci 0000:ff:14.4: [8086:6fbc] type 00 class 0x088000
[18905.654398] pci 0000:ff:14.5: [8086:6fbd] type 00 class 0x088000
[18905.654455] pci 0000:ff:14.6: [8086:6fbe] type 00 class 0x088000
[18905.654512] pci 0000:ff:14.7: [8086:6fbf] type 00 class 0x088000
[18905.654574] pci 0000:ff:16.0: [8086:6f68] type 00 class 0x088000
[18905.654678] pci 0000:ff:16.1: [8086:6f79] type 00 class 0x088000
[18905.654778] pci 0000:ff:16.2: [8086:6f6a] type 00 class 0x088000
[18905.654879] pci 0000:ff:16.3: [8086:6f6b] type 00 class 0x088000
[18905.654980] pci 0000:ff:16.6: [8086:6f6e] type 00 class 0x088000
[18905.655067] pci 0000:ff:16.7: [8086:6f6f] type 00 class 0x088000
[18905.655162] pci 0000:ff:17.0: [8086:6fd0] type 00 class 0x088000
[18905.655262] pci 0000:ff:17.1: [8086:6fd1] type 00 class 0x088000
[18905.655365] pci 0000:ff:17.2: [8086:6fd2] type 00 class 0x088000
[18905.655467] pci 0000:ff:17.3: [8086:6fd3] type 00 class 0x088000
[18905.655569] pci 0000:ff:17.4: [8086:6fb8] type 00 class 0x088000
[18905.655657] pci 0000:ff:17.5: [8086:6fb9] type 00 class 0x088000
[18905.655745] pci 0000:ff:17.6: [8086:6fba] type 00 class 0x088000
[18905.655832] pci 0000:ff:17.7: [8086:6fbb] type 00 class 0x088000
[18905.655932] pci 0000:ff:1e.0: [8086:6f98] type 00 class 0x088000
[18905.656018] pci 0000:ff:1e.1: [8086:6f99] type 00 class 0x088000
[18905.656104] pci 0000:ff:1e.2: [8086:6f9a] type 00 class 0x088000
[18905.656177] pci 0000:ff:1e.3: [8086:6fc0] type 00 class 0x088000
[18905.656220] pci 0000:ff:1e.4: [8086:6f9c] type 00 class 0x088000
[18905.656289] pci 0000:ff:1f.0: [8086:6f88] type 00 class 0x088000
[18905.656348] pci 0000:ff:1f.2: [8086:6f8a] type 00 class 0x088000
[18905.664958] ACPI: PCI Root Bridge [PCI0] (domain 0000 [bus 00-fe])
[18905.664964] acpi PNP0A08:00: _OSC: OS supports [ExtendedConfig ASPM ClockPM Segments MSI]
[18907.669262] acpi PNP0A08:00: _OSC: platform does not support [PCIeHotplug]
[18909.674434] acpi PNP0A08:00: _OSC: OS now controls [PME AER PCIeCapability]
[18909.674439] acpi PNP0A08:00: FADT indicates ASPM is unsupported, using BIOS configuration
[18909.674914] PCI host bridge to bus 0000:00
[18909.674917] pci_bus 0000:00: root bus resource [bus 00-fe]
[18909.674920] pci_bus 0000:00: root bus resource [io  0x0000-0x0cf7 window]
[18909.674923] pci_bus 0000:00: root bus resource [io  0x1000-0xffff window]
[18909.674925] pci_bus 0000:00: root bus resource [mem 0x000a0000-0x000bffff window]
[18909.674928] pci_bus 0000:00: root bus resource [mem 0xa0000000-0xfbffbfff window]
[18909.674938] pci 0000:00:00.0: [8086:6f00] type 00 class 0x060000
[18909.675089] pci 0000:00:01.0: [8086:6f02] type 01 class 0x060400
[18909.675149] pci 0000:00:01.0: PME# supported from D0 D3hot D3cold
[18909.675244] pci 0000:00:01.0: System wakeup disabled by ACPI
[18909.675285] pci 0000:00:01.1: [8086:6f03] type 01 class 0x060400
[18909.675344] pci 0000:00:01.1: PME# supported from D0 D3hot D3cold
[18909.675421] pci 0000:00:01.1: System wakeup disabled by ACPI
[18909.675464] pci 0000:00:02.0: [8086:6f04] type 01 class 0x060400
[18909.675522] pci 0000:00:02.0: PME# supported from D0 D3hot D3cold
[18909.675616] pci 0000:00:02.0: System wakeup disabled by ACPI
[18909.675658] pci 0000:00:03.0: [8086:6f08] type 01 class 0x060400
[18909.675717] pci 0000:00:03.0: PME# supported from D0 D3hot D3cold
[18909.675813] pci 0000:00:03.0: System wakeup disabled by ACPI
[18909.675855] pci 0000:00:05.0: [8086:6f28] type 00 class 0x088000
[18909.675981] pci 0000:00:05.1: [8086:6f29] type 00 class 0x088000
[18909.676128] pci 0000:00:05.2: [8086:6f2a] type 00 class 0x088000
[18909.676253] pci 0000:00:05.4: [8086:6f2c] type 00 class 0x080020
[18909.676263] pci 0000:00:05.4: reg 0x10: [mem 0xfb73d000-0xfb73dfff]
[18909.676411] pci 0000:00:11.0: [8086:8d7c] type 00 class 0xff0000
[18909.676590] pci 0000:00:14.0: [8086:8d31] type 00 class 0x0c0330
[18909.676609] pci 0000:00:14.0: reg 0x10: [mem 0xfb720000-0xfb72ffff 64bit]
[18909.676671] pci 0000:00:14.0: PME# supported from D3hot D3cold
[18909.676744] pci 0000:00:14.0: System wakeup disabled by ACPI
[18909.676787] pci 0000:00:16.0: [8086:8d3a] type 00 class 0x078000
[18909.676806] pci 0000:00:16.0: reg 0x10: [mem 0xfb73c000-0xfb73c00f 64bit]
[18909.676871] pci 0000:00:16.0: PME# supported from D0 D3hot D3cold
[18909.676975] pci 0000:00:19.0: [8086:15a0] type 00 class 0x020000
[18909.676991] pci 0000:00:19.0: reg 0x10: [mem 0xfb700000-0xfb71ffff]
[18909.677000] pci 0000:00:19.0: reg 0x14: [mem 0xfb739000-0xfb739fff]
[18909.677009] pci 0000:00:19.0: reg 0x18: [io  0xf020-0xf03f]
[18909.677068] pci 0000:00:19.0: PME# supported from D0 D3hot D3cold
[18909.677129] pci 0000:00:19.0: System wakeup disabled by ACPI
[18909.677169] pci 0000:00:1a.0: [8086:8d2d] type 00 class 0x0c0320
[18909.677187] pci 0000:00:1a.0: reg 0x10: [mem 0xfb738000-0xfb7383ff]
[18909.677271] pci 0000:00:1a.0: PME# supported from D0 D3hot D3cold
[18909.677343] pci 0000:00:1a.0: System wakeup disabled by ACPI
[18909.677389] pci 0000:00:1b.0: [8086:8d20] type 00 class 0x040300
[18909.677406] pci 0000:00:1b.0: reg 0x10: [mem 0xfb730000-0xfb733fff 64bit]
[18909.677469] pci 0000:00:1b.0: PME# supported from D0 D3hot D3cold
[18909.677567] pci 0000:00:1c.0: [8086:8d10] type 01 class 0x060400
[18909.677636] pci 0000:00:1c.0: PME# supported from D0 D3hot D3cold
[18909.677700] pci 0000:00:1c.0: System wakeup disabled by ACPI
[18909.677742] pci 0000:00:1c.3: [8086:8d16] type 01 class 0x060400
[18909.677811] pci 0000:00:1c.3: PME# supported from D0 D3hot D3cold
[18909.677873] pci 0000:00:1c.3: System wakeup disabled by ACPI
[18909.677911] pci 0000:00:1c.4: [8086:8d18] type 01 class 0x060400
[18909.677980] pci 0000:00:1c.4: PME# supported from D0 D3hot D3cold
[18909.678041] pci 0000:00:1c.4: System wakeup disabled by ACPI
[18909.678081] pci 0000:00:1c.6: [8086:8d1c] type 01 class 0x060400
[18909.678149] pci 0000:00:1c.6: PME# supported from D0 D3hot D3cold
[18909.678211] pci 0000:00:1c.6: System wakeup disabled by ACPI
[18909.678255] pci 0000:00:1d.0: [8086:8d26] type 00 class 0x0c0320
[18909.678274] pci 0000:00:1d.0: reg 0x10: [mem 0xfb737000-0xfb7373ff]
[18909.678358] pci 0000:00:1d.0: PME# supported from D0 D3hot D3cold
[18909.678437] pci 0000:00:1d.0: System wakeup disabled by ACPI
[18909.678480] pci 0000:00:1f.0: [8086:8d47] type 00 class 0x060100
[18909.678671] pci 0000:00:1f.2: [8086:8d02] type 00 class 0x010601
[18909.678686] pci 0000:00:1f.2: reg 0x10: [io  0xf070-0xf077]
[18909.678694] pci 0000:00:1f.2: reg 0x14: [io  0xf060-0xf063]
[18909.678702] pci 0000:00:1f.2: reg 0x18: [io  0xf050-0xf057]
[18909.678711] pci 0000:00:1f.2: reg 0x1c: [io  0xf040-0xf043]
[18909.678719] pci 0000:00:1f.2: reg 0x20: [io  0xf000-0xf01f]
[18909.678727] pci 0000:00:1f.2: reg 0x24: [mem 0xfb736000-0xfb7367ff]
[18909.678764] pci 0000:00:1f.2: PME# supported from D3hot
[18909.678855] pci 0000:00:1f.3: [8086:8d22] type 00 class 0x0c0500
[18909.678869] pci 0000:00:1f.3: reg 0x10: [mem 0xfb735000-0xfb7350ff 64bit]
[18909.678885] pci 0000:00:1f.3: reg 0x20: [io  0x0580-0x059f]
[18909.679147] pci 0000:00:01.0: PCI bridge to [bus 01]
[18909.679319] pci 0000:00:01.1: PCI bridge to [bus 02]
[18909.679494] pci 0000:07:00.0: [10b5:8747] type 01 class 0x060400
[18909.679512] pci 0000:07:00.0: reg 0x10: [mem 0xfb600000-0xfb63ffff]
[18909.679583] pci 0000:07:00.0: PME# supported from D0 D3hot D3cold
[18909.679663] pci 0000:00:02.0: PCI bridge to [bus 07-0a]
[18909.679669] pci 0000:00:02.0:   bridge window [mem 0xfb600000-0xfb6fffff]
[18909.679721] pci 0000:08:08.0: [10b5:8747] type 01 class 0x060400
[18909.679758] pci 0000:08:08.0: Max Payload Size set to 256 (was 128, max 2048)
[18909.679811] pci 0000:08:08.0: PME# supported from D0 D3hot D3cold
[18909.679878] pci 0000:08:10.0: [10b5:8747] type 01 class 0x060400
[18909.679914] pci 0000:08:10.0: Max Payload Size set to 256 (was 128, max 2048)
[18909.679965] pci 0000:08:10.0: PME# supported from D0 D3hot D3cold
[18909.680025] pci 0000:07:00.0: PCI bridge to [bus 08-0a]
[18909.680067] pci 0000:08:08.0: PCI bridge to [bus 0a]
[18909.680110] pci 0000:08:10.0: PCI bridge to [bus 09]
[18909.680300] pci 0000:03:00.0: [10b5:8747] type 01 class 0x060400
[18909.680317] pci 0000:03:00.0: reg 0x10: [mem 0xfb100000-0xfb13ffff]
[18909.680391] pci 0000:03:00.0: PME# supported from D0 D3hot D3cold
[18909.680474] pci 0000:00:03.0: PCI bridge to [bus 03-06]
[18909.680478] pci 0000:00:03.0:   bridge window [io  0xc000-0xdfff]
[18909.680482] pci 0000:00:03.0:   bridge window [mem 0xf8000000-0xfb1fffff]
[18909.680487] pci 0000:00:03.0:   bridge window [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.680538] pci 0000:04:08.0: [10b5:8747] type 01 class 0x060400
[18909.680623] pci 0000:04:08.0: PME# supported from D0 D3hot D3cold
[18909.680687] pci 0000:04:10.0: [10b5:8747] type 01 class 0x060400
[18909.680770] pci 0000:04:10.0: PME# supported from D0 D3hot D3cold
[18909.680830] pci 0000:03:00.0: PCI bridge to [bus 04-06]
[18909.680835] pci 0000:03:00.0:   bridge window [io  0xc000-0xdfff]
[18909.680839] pci 0000:03:00.0:   bridge window [mem 0xf8000000-0xfb0fffff]
[18909.680844] pci 0000:03:00.0:   bridge window [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.680890] pci 0000:06:00.0: [10de:1b06] type 00 class 0x030000
[18909.680907] pci 0000:06:00.0: reg 0x10: [mem 0xf8000000-0xf8ffffff]
[18909.680918] pci 0000:06:00.0: reg 0x14: [mem 0xa0000000-0xafffffff 64bit pref]
[18909.680928] pci 0000:06:00.0: reg 0x1c: [mem 0xb0000000-0xb1ffffff 64bit pref]
[18909.680935] pci 0000:06:00.0: reg 0x24: [io  0xc000-0xc07f]
[18909.680942] pci 0000:06:00.0: reg 0x30: [mem 0xf9000000-0xf907ffff pref]
[18909.681058] pci 0000:06:00.1: [10de:10ef] type 00 class 0x040300
[18909.681071] pci 0000:06:00.1: reg 0x10: [mem 0xf9080000-0xf9083fff]
[18909.681190] pci 0000:04:08.0: PCI bridge to [bus 06]
[18909.681195] pci 0000:04:08.0:   bridge window [io  0xc000-0xcfff]
[18909.681199] pci 0000:04:08.0:   bridge window [mem 0xf8000000-0xf90fffff]
[18909.681204] pci 0000:04:08.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[18909.681251] pci 0000:05:00.0: [10de:1b06] type 00 class 0x030000
[18909.681274] pci 0000:05:00.0: reg 0x10: [mem 0xfa000000-0xfaffffff]
[18909.681288] pci 0000:05:00.0: reg 0x14: [mem 0xc0000000-0xcfffffff 64bit pref]
[18909.681302] pci 0000:05:00.0: reg 0x1c: [mem 0xd0000000-0xd1ffffff 64bit pref]
[18909.681312] pci 0000:05:00.0: reg 0x24: [io  0xd000-0xd07f]
[18909.681322] pci 0000:05:00.0: reg 0x30: [mem 0xfb000000-0xfb07ffff pref]
[18909.681460] pci 0000:05:00.1: [10de:10ef] type 00 class 0x040300
[18909.681477] pci 0000:05:00.1: reg 0x10: [mem 0xfb080000-0xfb083fff]
[18909.681625] pci 0000:04:10.0: PCI bridge to [bus 05]
[18909.681631] pci 0000:04:10.0:   bridge window [io  0xd000-0xdfff]
[18909.681634] pci 0000:04:10.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[18909.681639] pci 0000:04:10.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[18909.681703] pci 0000:00:1c.0: PCI bridge to [bus 0b]
[18909.681772] pci 0000:0c:00.0: [1b21:1184] type 01 class 0x060400
[18909.681890] pci 0000:0c:00.0: PME# supported from D0 D3hot D3cold
[18909.681965] pci 0000:00:1c.3: PCI bridge to [bus 0c-0f]
[18909.681969] pci 0000:00:1c.3:   bridge window [io  0xa000-0xbfff]
[18909.681973] pci 0000:00:1c.3:   bridge window [mem 0xfb200000-0xfb3fffff]
[18909.682054] pci 0000:0d:01.0: [1b21:1184] type 01 class 0x060400
[18909.682173] pci 0000:0d:01.0: PME# supported from D0 D3hot D3cold
[18909.682258] pci 0000:0d:05.0: [1b21:1184] type 01 class 0x060400
[18909.682374] pci 0000:0d:05.0: PME# supported from D0 D3hot D3cold
[18909.682478] pci 0000:0c:00.0: PCI bridge to [bus 0d-0f]
[18909.682486] pci 0000:0c:00.0:   bridge window [io  0xa000-0xbfff]
[18909.682491] pci 0000:0c:00.0:   bridge window [mem 0xfb200000-0xfb3fffff]
[18909.682584] pci 0000:0e:00.0: [8086:1533] type 00 class 0x020000
[18909.682624] pci 0000:0e:00.0: reg 0x10: [mem 0xfb300000-0xfb37ffff]
[18909.682662] pci 0000:0e:00.0: reg 0x18: [io  0xb000-0xb01f]
[18909.682682] pci 0000:0e:00.0: reg 0x1c: [mem 0xfb380000-0xfb383fff]
[18909.682866] pci 0000:0e:00.0: PME# supported from D0 D3hot D3cold
[18909.684421] pci 0000:0d:01.0: PCI bridge to [bus 0e]
[18909.684432] pci 0000:0d:01.0:   bridge window [io  0xb000-0xbfff]
[18909.684439] pci 0000:0d:01.0:   bridge window [mem 0xfb300000-0xfb3fffff]
[18909.684552] pci 0000:0f:00.0: [1b21:0612] type 00 class 0x010601
[18909.684580] pci 0000:0f:00.0: reg 0x10: [io  0xa050-0xa057]
[18909.684595] pci 0000:0f:00.0: reg 0x14: [io  0xa040-0xa043]
[18909.684611] pci 0000:0f:00.0: reg 0x18: [io  0xa030-0xa037]
[18909.684627] pci 0000:0f:00.0: reg 0x1c: [io  0xa020-0xa023]
[18909.684642] pci 0000:0f:00.0: reg 0x20: [io  0xa000-0xa01f]
[18909.684658] pci 0000:0f:00.0: reg 0x24: [mem 0xfb200000-0xfb2001ff]
[18909.686422] pci 0000:0d:05.0: PCI bridge to [bus 0f]
[18909.686432] pci 0000:0d:05.0:   bridge window [io  0xa000-0xafff]
[18909.686439] pci 0000:0d:05.0:   bridge window [mem 0xfb200000-0xfb2fffff]
[18909.686564] pci 0000:10:00.0: [1b21:0612] type 00 class 0x010601
[18909.686590] pci 0000:10:00.0: reg 0x10: [io  0xe050-0xe057]
[18909.686606] pci 0000:10:00.0: reg 0x14: [io  0xe040-0xe043]
[18909.686621] pci 0000:10:00.0: reg 0x18: [io  0xe030-0xe037]
[18909.686637] pci 0000:10:00.0: reg 0x1c: [io  0xe020-0xe023]
[18909.686652] pci 0000:10:00.0: reg 0x20: [io  0xe000-0xe01f]
[18909.686668] pci 0000:10:00.0: reg 0x24: [mem 0xfb500000-0xfb5001ff]
[18909.686826] pci 0000:00:1c.4: PCI bridge to [bus 10]
[18909.686830] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[18909.686834] pci 0000:00:1c.4:   bridge window [mem 0xfb500000-0xfb5fffff]
[18909.686904] pci 0000:11:00.0: [1b21:1242] type 00 class 0x0c0330
[18909.686935] pci 0000:11:00.0: reg 0x10: [mem 0xfb400000-0xfb407fff 64bit]
[18909.687067] pci 0000:11:00.0: PME# supported from D3hot D3cold
[18909.687141] pci 0000:00:1c.6: PCI bridge to [bus 11]
[18909.687147] pci 0000:00:1c.6:   bridge window [mem 0xfb400000-0xfb4fffff]
[18909.687193] pci_bus 0000:00: on NUMA node 0
[18909.687944] ACPI: PCI Interrupt Link [LNKA] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[18909.687998] ACPI: PCI Interrupt Link [LNKB] (IRQs 3 4 5 6 7 *10 11 12 14 15)
[18909.688050] ACPI: PCI Interrupt Link [LNKC] (IRQs *3 4 5 6 10 11 12 14 15)
[18909.688101] ACPI: PCI Interrupt Link [LNKD] (IRQs 3 4 5 6 10 11 12 *14 15)
[18909.688152] ACPI: PCI Interrupt Link [LNKE] (IRQs 3 4 *5 6 7 10 11 12 14 15)
[18909.688202] ACPI: PCI Interrupt Link [LNKF] (IRQs 3 4 5 6 7 10 *11 12 14 15)
[18909.688253] ACPI: PCI Interrupt Link [LNKG] (IRQs 3 4 5 6 *7 10 11 12 14 15)
[18909.688304] ACPI: PCI Interrupt Link [LNKH] (IRQs 3 4 5 6 7 10 11 12 14 *15)
[18909.688452] ACPI: EC: GPE = 0x1e, I/O: command/status = 0x66, data = 0x62
[18909.688614] vgaarb: device added: PCI:0000:06:00.0,decodes=io+mem,owns=none,locks=none
[18909.688621] vgaarb: device added: PCI:0000:05:00.0,decodes=io+mem,owns=io+mem,locks=none
[18909.688623] vgaarb: loaded
[18909.688625] vgaarb: bridge control possible 0000:05:00.0
[18909.688626] vgaarb: bridge control possible 0000:06:00.0
[18909.688731] SCSI subsystem initialized
[18909.688765] ACPI: bus type USB registered
[18909.688784] usbcore: registered new interface driver usbfs
[18909.688795] usbcore: registered new interface driver hub
[18909.688932] usbcore: registered new device driver usb
[18909.689145] EDAC MC: Ver: 3.0.0
[18909.689458] PCI: Using ACPI for IRQ routing
[18909.695297] PCI: pci_cache_line_size set to 64 bytes
[18909.695476] e820: reserve RAM buffer [mem 0x8d4e1018-0x8fffffff]
[18909.695479] e820: reserve RAM buffer [mem 0x8d4f2018-0x8fffffff]
[18909.695480] e820: reserve RAM buffer [mem 0x8d503018-0x8fffffff]
[18909.695482] e820: reserve RAM buffer [mem 0x8d523018-0x8fffffff]
[18909.695484] e820: reserve RAM buffer [mem 0x9a49d000-0x9bffffff]
[18909.695486] e820: reserve RAM buffer [mem 0x9dd03000-0x9fffffff]
[18909.695488] e820: reserve RAM buffer [mem 0x9e000000-0x9fffffff]
[18909.695633] NetLabel: Initializing
[18909.695635] NetLabel:  domain hash size = 128
[18909.695636] NetLabel:  protocols = UNLABELED CIPSOv4
[18909.695654] NetLabel:  unlabeled traffic allowed by default
[18909.695690] hpet0: at MMIO 0xfed00000, IRQs 2, 8, 0, 0, 0, 0, 0, 0
[18909.695697] hpet0: 8 comparators, 64-bit 14.318180 MHz counter
[18909.697729] amd_nb: Cannot enumerate AMD northbridges
[18909.697823] Switched to clocksource hpet
[18909.703340] pnp: PnP ACPI init
[18909.703355] ACPI: bus type PNP registered
[18909.703700] pnp 00:00: Plug and Play ACPI device, IDs PNP0b00 (active)
[18909.703831] system 00:01: [io  0x0500-0x057f] has been reserved
[18909.703834] system 00:01: [io  0x0400-0x047f] could not be reserved
[18909.703837] system 00:01: [io  0x0580-0x059f] has been reserved
[18909.703840] system 00:01: [io  0x0600-0x061f] has been reserved
[18909.703842] system 00:01: [io  0x0880-0x0883] has been reserved
[18909.703846] system 00:01: [io  0x0800-0x081f] has been reserved
[18909.703850] system 00:01: [mem 0xfed1c000-0xfed3ffff] has been reserved
[18909.703853] system 00:01: [mem 0xfed45000-0xfed8bfff] has been reserved
[18909.703855] system 00:01: [mem 0xff000000-0xffffffff] has been reserved
[18909.703858] system 00:01: [mem 0xfee00000-0xfeefffff] has been reserved
[18909.703860] system 00:01: [mem 0xfed12000-0xfed1200f] has been reserved
[18909.703863] system 00:01: [mem 0xfed12010-0xfed1201f] has been reserved
[18909.703865] system 00:01: [mem 0xfed1b000-0xfed1bfff] has been reserved
[18909.703869] system 00:01: Plug and Play ACPI device, IDs PNP0c02 (active)
[18909.703998] system 00:02: [io  0x0290-0x029f] has been reserved
[18909.704002] system 00:02: Plug and Play ACPI device, IDs PNP0c02 (active)
[18909.704222] pnp 00:03: [dma 0 disabled]
[18909.704285] pnp 00:03: Plug and Play ACPI device, IDs PNP0501 (active)
[18909.704757] pnp: PnP ACPI: found 4 devices
[18909.704760] ACPI: bus type PNP unregistered
[18909.711399] pci 0000:00:01.0: PCI bridge to [bus 01]
[18909.711409] pci 0000:00:01.1: PCI bridge to [bus 02]
[18909.711417] pci 0000:08:08.0: PCI bridge to [bus 0a]
[18909.711425] pci 0000:08:10.0: PCI bridge to [bus 09]
[18909.711434] pci 0000:07:00.0: PCI bridge to [bus 08-0a]
[18909.711442] pci 0000:00:02.0: PCI bridge to [bus 07-0a]
[18909.711447] pci 0000:00:02.0:   bridge window [mem 0xfb600000-0xfb6fffff]
[18909.711453] pci 0000:04:08.0: PCI bridge to [bus 06]
[18909.711456] pci 0000:04:08.0:   bridge window [io  0xc000-0xcfff]
[18909.711461] pci 0000:04:08.0:   bridge window [mem 0xf8000000-0xf90fffff]
[18909.711465] pci 0000:04:08.0:   bridge window [mem 0xa0000000-0xb1ffffff 64bit pref]
[18909.711470] pci 0000:04:10.0: PCI bridge to [bus 05]
[18909.711473] pci 0000:04:10.0:   bridge window [io  0xd000-0xdfff]
[18909.711477] pci 0000:04:10.0:   bridge window [mem 0xfa000000-0xfb0fffff]
[18909.711481] pci 0000:04:10.0:   bridge window [mem 0xc0000000-0xd1ffffff 64bit pref]
[18909.711486] pci 0000:03:00.0: PCI bridge to [bus 04-06]
[18909.711489] pci 0000:03:00.0:   bridge window [io  0xc000-0xdfff]
[18909.711493] pci 0000:03:00.0:   bridge window [mem 0xf8000000-0xfb0fffff]
[18909.711497] pci 0000:03:00.0:   bridge window [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.711502] pci 0000:00:03.0: PCI bridge to [bus 03-06]
[18909.711505] pci 0000:00:03.0:   bridge window [io  0xc000-0xdfff]
[18909.711508] pci 0000:00:03.0:   bridge window [mem 0xf8000000-0xfb1fffff]
[18909.711512] pci 0000:00:03.0:   bridge window [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.711517] pci 0000:00:1c.0: PCI bridge to [bus 0b]
[18909.711528] pci 0000:0d:01.0: PCI bridge to [bus 0e]
[18909.711531] pci 0000:0d:01.0:   bridge window [io  0xb000-0xbfff]
[18909.711538] pci 0000:0d:01.0:   bridge window [mem 0xfb300000-0xfb3fffff]
[18909.711548] pci 0000:0d:05.0: PCI bridge to [bus 0f]
[18909.711552] pci 0000:0d:05.0:   bridge window [io  0xa000-0xafff]
[18909.711558] pci 0000:0d:05.0:   bridge window [mem 0xfb200000-0xfb2fffff]
[18909.711568] pci 0000:0c:00.0: PCI bridge to [bus 0d-0f]
[18909.711572] pci 0000:0c:00.0:   bridge window [io  0xa000-0xbfff]
[18909.711578] pci 0000:0c:00.0:   bridge window [mem 0xfb200000-0xfb3fffff]
[18909.711588] pci 0000:00:1c.3: PCI bridge to [bus 0c-0f]
[18909.711591] pci 0000:00:1c.3:   bridge window [io  0xa000-0xbfff]
[18909.711596] pci 0000:00:1c.3:   bridge window [mem 0xfb200000-0xfb3fffff]
[18909.711603] pci 0000:00:1c.4: PCI bridge to [bus 10]
[18909.711607] pci 0000:00:1c.4:   bridge window [io  0xe000-0xefff]
[18909.711611] pci 0000:00:1c.4:   bridge window [mem 0xfb500000-0xfb5fffff]
[18909.711619] pci 0000:00:1c.6: PCI bridge to [bus 11]
[18909.711624] pci 0000:00:1c.6:   bridge window [mem 0xfb400000-0xfb4fffff]
[18909.711633] pci_bus 0000:00: resource 4 [io  0x0000-0x0cf7 window]
[18909.711635] pci_bus 0000:00: resource 5 [io  0x1000-0xffff window]
[18909.711638] pci_bus 0000:00: resource 6 [mem 0x000a0000-0x000bffff window]
[18909.711640] pci_bus 0000:00: resource 7 [mem 0xa0000000-0xfbffbfff window]
[18909.711643] pci_bus 0000:07: resource 1 [mem 0xfb600000-0xfb6fffff]
[18909.711645] pci_bus 0000:03: resource 0 [io  0xc000-0xdfff]
[18909.711648] pci_bus 0000:03: resource 1 [mem 0xf8000000-0xfb1fffff]
[18909.711650] pci_bus 0000:03: resource 2 [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.711652] pci_bus 0000:04: resource 0 [io  0xc000-0xdfff]
[18909.711655] pci_bus 0000:04: resource 1 [mem 0xf8000000-0xfb0fffff]
[18909.711657] pci_bus 0000:04: resource 2 [mem 0xa0000000-0xd1ffffff 64bit pref]
[18909.711659] pci_bus 0000:06: resource 0 [io  0xc000-0xcfff]
[18909.711662] pci_bus 0000:06: resource 1 [mem 0xf8000000-0xf90fffff]
[18909.711664] pci_bus 0000:06: resource 2 [mem 0xa0000000-0xb1ffffff 64bit pref]
[18909.711666] pci_bus 0000:05: resource 0 [io  0xd000-0xdfff]
[18909.711669] pci_bus 0000:05: resource 1 [mem 0xfa000000-0xfb0fffff]
[18909.711671] pci_bus 0000:05: resource 2 [mem 0xc0000000-0xd1ffffff 64bit pref]
[18909.711673] pci_bus 0000:0c: resource 0 [io  0xa000-0xbfff]
[18909.711676] pci_bus 0000:0c: resource 1 [mem 0xfb200000-0xfb3fffff]
[18909.711678] pci_bus 0000:0d: resource 0 [io  0xa000-0xbfff]
[18909.711680] pci_bus 0000:0d: resource 1 [mem 0xfb200000-0xfb3fffff]
[18909.711683] pci_bus 0000:0e: resource 0 [io  0xb000-0xbfff]
[18909.711685] pci_bus 0000:0e: resource 1 [mem 0xfb300000-0xfb3fffff]
[18909.711687] pci_bus 0000:0f: resource 0 [io  0xa000-0xafff]
[18909.711689] pci_bus 0000:0f: resource 1 [mem 0xfb200000-0xfb2fffff]
[18909.711692] pci_bus 0000:10: resource 0 [io  0xe000-0xefff]
[18909.711694] pci_bus 0000:10: resource 1 [mem 0xfb500000-0xfb5fffff]
[18909.711696] pci_bus 0000:11: resource 1 [mem 0xfb400000-0xfb4fffff]
[18909.711737] NET: Registered protocol family 2
[18909.712332] TCP established hash table entries: 524288 (order: 10, 4194304 bytes)
[18909.713079] TCP bind hash table entries: 65536 (order: 8, 1048576 bytes)
[18909.713242] TCP: Hash tables configured (established 524288 bind 65536)
[18909.713272] TCP: reno registered
[18909.713348] UDP hash table entries: 32768 (order: 8, 1048576 bytes)
[18909.713584] UDP-Lite hash table entries: 32768 (order: 8, 1048576 bytes)
[18909.713871] NET: Registered protocol family 1
[18909.743950] PCI: CLS mismatch (64 != 32), using 64 bytes
[18909.743991] pci 0000:05:00.0: Boot video device
[18909.744278] Unpacking initramfs...
[18910.182753] Freeing initrd memory: 29244k freed
[18910.186900] PCI-DMA: Using software bounce buffering for IO (SWIOTLB)
[18910.186904] software IO TLB [mem 0x894e1000-0x8d4e1000] (64MB) mapped at [ffff8c1f494e1000-ffff8c1f4d4e0fff]
[18910.186959] RAPL PMU: API unit is 2^-32 Joules, 3 fixed counters, 655360 ms ovfl timer
[18910.186961] RAPL PMU: hw unit of domain pp0-core 2^-14 Joules
[18910.186962] RAPL PMU: hw unit of domain package 2^-14 Joules
[18910.186964] RAPL PMU: hw unit of domain dram 2^-16 Joules
[18910.190534] sha1_ssse3: Using AVX2 optimized SHA-1 implementation
[18910.190581] sha256_ssse3: Using AVX2 optimized SHA-256 implementation
[18910.191278] futex hash table entries: 16384 (order: 8, 1048576 bytes)
[18910.191413] Initialise system trusted keyring
[18910.191437] audit: initializing netlink socket (disabled)
[18910.191447] type=2000 audit(1531438697.112:1): initialized
[18910.219951] HugeTLB registered 1 GB page size, pre-allocated 0 pages
[18910.219953] HugeTLB registered 2 MB page size, pre-allocated 0 pages
[18910.221355] zpool: loaded
[18910.221359] zbud: loaded
[18910.221807] VFS: Disk quotas dquot_6.5.2
[18910.221848] Dquot-cache hash table entries: 512 (order 0, 4096 bytes)
[18910.222082] msgmni has been set to 32768
[18910.222139] Key type big_key registered
[18910.222142] SELinux:  Registering netfilter hooks
[18910.223272] NET: Registered protocol family 38
[18910.223279] Key type asymmetric registered
[18910.223282] Asymmetric key parser 'x509' registered
[18910.223318] Block layer SCSI generic (bsg) driver version 0.4 loaded (major 248)
[18910.223389] io scheduler noop registered
[18910.223393] io scheduler deadline registered (default)
[18910.223421] io scheduler cfq registered
[18910.223425] io scheduler mq-deadline registered
[18910.223428] io scheduler kyber registered
[18910.223783] pcieport 0000:00:01.0: irq 25 for MSI/MSI-X
[18910.223954] pcieport 0000:00:01.1: irq 26 for MSI/MSI-X
[18910.224108] pcieport 0000:00:02.0: irq 28 for MSI/MSI-X
[18910.224254] pcieport 0000:00:03.0: irq 30 for MSI/MSI-X
[18910.224398] pcieport 0000:00:1c.0: irq 31 for MSI/MSI-X
[18910.224538] pcieport 0000:00:1c.3: irq 32 for MSI/MSI-X
[18910.224668] pcieport 0000:00:1c.4: irq 33 for MSI/MSI-X
[18910.224736] pcieport 0000:00:1c.6: irq 34 for MSI/MSI-X
[18910.224881] pcieport 0000:07:00.0: irq 35 for MSI/MSI-X
[18910.225044] pcieport 0000:08:08.0: irq 36 for MSI/MSI-X
[18910.225209] pcieport 0000:08:10.0: irq 37 for MSI/MSI-X
[18910.225372] pcieport 0000:03:00.0: irq 38 for MSI/MSI-X
[18910.225531] pcieport 0000:04:08.0: irq 39 for MSI/MSI-X
[18910.225690] pcieport 0000:04:10.0: irq 40 for MSI/MSI-X
[18910.225816] pcieport 0000:0c:00.0: irq 41 for MSI/MSI-X
[18910.225970] pcieport 0000:0d:01.0: irq 42 for MSI/MSI-X
[18910.226113] pcieport 0000:0d:05.0: irq 43 for MSI/MSI-X
[18910.226228] aer 0000:00:01.0:pcie002: service driver aer loaded
[18910.226252] aer 0000:00:01.1:pcie002: service driver aer loaded
[18910.226280] aer 0000:00:02.0:pcie002: service driver aer loaded
[18910.226306] aer 0000:00:03.0:pcie002: service driver aer loaded
[18910.226323] pcieport 0000:00:01.0: Signaling PME through PCIe PME interrupt
[18910.226327] pcie_pme 0000:00:01.0:pcie001: service driver pcie_pme loaded
[18910.226336] pcieport 0000:00:01.1: Signaling PME through PCIe PME interrupt
[18910.226340] pcie_pme 0000:00:01.1:pcie001: service driver pcie_pme loaded
[18910.226349] pcieport 0000:00:02.0: Signaling PME through PCIe PME interrupt
[18910.226351] pcieport 0000:07:00.0: Signaling PME through PCIe PME interrupt
[18910.226353] pcieport 0000:08:08.0: Signaling PME through PCIe PME interrupt
[18910.226355] pcieport 0000:08:10.0: Signaling PME through PCIe PME interrupt
[18910.226358] pcie_pme 0000:00:02.0:pcie001: service driver pcie_pme loaded
[18910.226365] pcieport 0000:00:03.0: Signaling PME through PCIe PME interrupt
[18910.226367] pcieport 0000:03:00.0: Signaling PME through PCIe PME interrupt
[18910.226369] pcieport 0000:04:08.0: Signaling PME through PCIe PME interrupt
[18910.226371] pci 0000:06:00.0: Signaling PME through PCIe PME interrupt
[18910.226374] pci 0000:06:00.1: Signaling PME through PCIe PME interrupt
[18910.226376] pcieport 0000:04:10.0: Signaling PME through PCIe PME interrupt
[18910.226378] pci 0000:05:00.0: Signaling PME through PCIe PME interrupt
[18910.226380] pci 0000:05:00.1: Signaling PME through PCIe PME interrupt
[18910.226383] pcie_pme 0000:00:03.0:pcie001: service driver pcie_pme loaded
[18910.226398] pcieport 0000:00:1c.0: Signaling PME through PCIe PME interrupt
[18910.226402] pcie_pme 0000:00:1c.0:pcie001: service driver pcie_pme loaded
[18910.226421] pcieport 0000:00:1c.3: Signaling PME through PCIe PME interrupt
[18910.226423] pcieport 0000:0c:00.0: Signaling PME through PCIe PME interrupt
[18910.226425] pcieport 0000:0d:01.0: Signaling PME through PCIe PME interrupt
[18910.226427] pci 0000:0e:00.0: Signaling PME through PCIe PME interrupt
[18910.226429] pcieport 0000:0d:05.0: Signaling PME through PCIe PME interrupt
[18910.226431] pci 0000:0f:00.0: Signaling PME through PCIe PME interrupt
[18910.226435] pcie_pme 0000:00:1c.3:pcie001: service driver pcie_pme loaded
[18910.226451] pcieport 0000:00:1c.4: Signaling PME through PCIe PME interrupt
[18910.226453] pci 0000:10:00.0: Signaling PME through PCIe PME interrupt
[18910.226457] pcie_pme 0000:00:1c.4:pcie001: service driver pcie_pme loaded
[18910.226472] pcieport 0000:00:1c.6: Signaling PME through PCIe PME interrupt
[18910.226474] pci 0000:11:00.0: Signaling PME through PCIe PME interrupt
[18910.226478] pcie_pme 0000:00:1c.6:pcie001: service driver pcie_pme loaded
[18910.226512] pci_hotplug: PCI Hot Plug PCI Core version: 0.5
[18910.226521] pciehp: PCI Express Hot Plug Controller Driver version: 0.4
[18910.226631] efifb: probing for efifb
[18910.226640] pmd_set_huge: Cannot satisfy [mem 0xd1000000-0xd1200000] with a huge-page mapping due to MTRR override.
[18910.226650] efifb: framebuffer at 0xd1000000, mapped to 0xffffb0b146c00000, using 3072k, total 3072k
[18910.226652] efifb: mode is 1024x768x32, linelength=4096, pages=1
[18910.226653] efifb: scrolling: redraw
[18910.226655] efifb: Truecolor: size=8:8:8:8, shift=24:16:8:0
[18910.228610] Console: switching to colour frame buffer device 128x48
[18910.230489] fb0: EFI VGA frame buffer device
[18910.230499] intel_idle: MWAIT substates: 0x2120
[18910.230501] intel_idle: v0.4.1 model 0x4F
[18910.230669] intel_idle: lapic_timer_reliable_states 0xffffffff
[18910.230861] input: Power Button as /devices/LNXSYSTM:00/device:00/PNP0C0C:00/input/input0
[18910.230865] ACPI: Power Button [PWRB]
[18910.230903] input: Power Button as /devices/LNXSYSTM:00/LNXPWRBN:00/input/input1
[18910.230907] ACPI: Power Button [PWRF]
[18910.230939] ACPI: Requesting acpi_cpufreq
[18910.247146] GHES: HEST is not enabled!
[18910.247222] Serial: 8250/16550 driver, 4 ports, IRQ sharing enabled
[18910.267777] 00:03: ttyS0 at I/O 0x3f8 (irq = 4) is a 16550A
[18910.268291] Non-volatile memory driver v1.3
[18910.268320] Linux agpgart interface v0.103
[18910.268502] crash memory driver: version 1.1
[18910.268728] rdac: device handler registered
[18910.268765] hp_sw: device handler registered
[18910.268769] emc: device handler registered
[18910.268834] alua: device handler registered
[18910.268885] libphy: Fixed MDIO Bus: probed
[18910.268932] ehci_hcd: USB 2.0 'Enhanced' Host Controller (EHCI) Driver
[18910.268937] ehci-pci: EHCI PCI platform driver
[18910.269067] ehci-pci 0000:00:1a.0: EHCI Host Controller
[18910.269103] ehci-pci 0000:00:1a.0: new USB bus registered, assigned bus number 1
[18910.269114] ehci-pci 0000:00:1a.0: debug port 2
[18910.273032] ehci-pci 0000:00:1a.0: cache line size of 64 is not supported
[18910.273048] ehci-pci 0000:00:1a.0: irq 18, io mem 0xfb738000
[18910.278872] ehci-pci 0000:00:1a.0: USB 2.0 started, EHCI 1.00
[18910.278909] usb usb1: New USB device found, idVendor=1d6b, idProduct=0002
[18910.278912] usb usb1: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.278914] usb usb1: Product: EHCI Host Controller
[18910.278916] usb usb1: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[18910.278918] usb usb1: SerialNumber: 0000:00:1a.0
[18910.279026] hub 1-0:1.0: USB hub found
[18910.279032] hub 1-0:1.0: 2 ports detected
[18910.279276] ehci-pci 0000:00:1d.0: EHCI Host Controller
[18910.279320] ehci-pci 0000:00:1d.0: new USB bus registered, assigned bus number 2
[18910.279332] ehci-pci 0000:00:1d.0: debug port 2
[18910.283226] ehci-pci 0000:00:1d.0: cache line size of 64 is not supported
[18910.283240] ehci-pci 0000:00:1d.0: irq 21, io mem 0xfb737000
[18910.288870] ehci-pci 0000:00:1d.0: USB 2.0 started, EHCI 1.00
[18910.288914] usb usb2: New USB device found, idVendor=1d6b, idProduct=0002
[18910.288916] usb usb2: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.288919] usb usb2: Product: EHCI Host Controller
[18910.288921] usb usb2: Manufacturer: Linux 3.10.0-862.el7.x86_64 ehci_hcd
[18910.288923] usb usb2: SerialNumber: 0000:00:1d.0
[18910.289024] hub 2-0:1.0: USB hub found
[18910.289030] hub 2-0:1.0: 2 ports detected
[18910.289164] ohci_hcd: USB 1.1 'Open' Host Controller (OHCI) Driver
[18910.289171] ohci-pci: OHCI PCI platform driver
[18910.289192] uhci_hcd: USB Universal Host Controller Interface driver
[18910.289329] xhci_hcd 0000:00:14.0: xHCI Host Controller
[18910.289376] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 3
[18910.290466] xhci_hcd 0000:00:14.0: hcc params 0x200077c1 hci version 0x100 quirks 0x00009810
[18910.290471] xhci_hcd 0000:00:14.0: cache line size of 64 is not supported
[18910.290489] xhci_hcd 0000:00:14.0: irq 44 for MSI/MSI-X
[18910.290541] usb usb3: New USB device found, idVendor=1d6b, idProduct=0002
[18910.290544] usb usb3: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.290546] usb usb3: Product: xHCI Host Controller
[18910.290548] usb usb3: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[18910.290550] usb usb3: SerialNumber: 0000:00:14.0
[18910.290646] hub 3-0:1.0: USB hub found
[18910.290663] hub 3-0:1.0: 15 ports detected
[18910.297426] xhci_hcd 0000:00:14.0: xHCI Host Controller
[18910.297463] xhci_hcd 0000:00:14.0: new USB bus registered, assigned bus number 4
[18910.297500] usb usb4: New USB device found, idVendor=1d6b, idProduct=0003
[18910.297502] usb usb4: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.297505] usb usb4: Product: xHCI Host Controller
[18910.297507] usb usb4: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[18910.297509] usb usb4: SerialNumber: 0000:00:14.0
[18910.297603] hub 4-0:1.0: USB hub found
[18910.297616] hub 4-0:1.0: 6 ports detected
[18910.298957] xhci_hcd 0000:11:00.0: xHCI Host Controller
[18910.298996] xhci_hcd 0000:11:00.0: new USB bus registered, assigned bus number 5
[18910.357819] xhci_hcd 0000:11:00.0: hcc params 0x0200eec1 hci version 0x110 quirks 0x00000010
[18910.357859] xhci_hcd 0000:11:00.0: irq 45 for MSI/MSI-X
[18910.357875] xhci_hcd 0000:11:00.0: irq 46 for MSI/MSI-X
[18910.357882] xhci_hcd 0000:11:00.0: irq 47 for MSI/MSI-X
[18910.357889] xhci_hcd 0000:11:00.0: irq 48 for MSI/MSI-X
[18910.357896] xhci_hcd 0000:11:00.0: irq 49 for MSI/MSI-X
[18910.357903] xhci_hcd 0000:11:00.0: irq 50 for MSI/MSI-X
[18910.357911] xhci_hcd 0000:11:00.0: irq 51 for MSI/MSI-X
[18910.357919] xhci_hcd 0000:11:00.0: irq 52 for MSI/MSI-X
[18910.358057] usb usb5: New USB device found, idVendor=1d6b, idProduct=0002
[18910.358060] usb usb5: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.358062] usb usb5: Product: xHCI Host Controller
[18910.358065] usb usb5: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[18910.358067] usb usb5: SerialNumber: 0000:11:00.0
[18910.358161] hub 5-0:1.0: USB hub found
[18910.358169] hub 5-0:1.0: 2 ports detected
[18910.358266] xhci_hcd 0000:11:00.0: xHCI Host Controller
[18910.358316] xhci_hcd 0000:11:00.0: new USB bus registered, assigned bus number 6
[18910.358322] xhci_hcd 0000:11:00.0: Host supports USB 3.1 Enhanced SuperSpeed
[18910.358358] usb usb6: We don't know the algorithms for LPM for this host, disabling LPM.
[18910.358382] usb usb6: New USB device found, idVendor=1d6b, idProduct=0003
[18910.358385] usb usb6: New USB device strings: Mfr=3, Product=2, SerialNumber=1
[18910.358387] usb usb6: Product: xHCI Host Controller
[18910.358390] usb usb6: Manufacturer: Linux 3.10.0-862.el7.x86_64 xhci-hcd
[18910.358392] usb usb6: SerialNumber: 0000:11:00.0
[18910.358492] hub 6-0:1.0: USB hub found
[18910.358500] hub 6-0:1.0: 2 ports detected
[18910.358616] usbcore: registered new interface driver usbserial
[18910.358624] usbcore: registered new interface driver usbserial_generic
[18910.358630] usbserial: USB Serial support registered for generic
[18910.358659] i8042: PNP: No PS/2 controller found. Probing ports directly.
[18910.360745] serio: i8042 KBD port at 0x60,0x64 irq 1
[18910.360751] serio: i8042 AUX port at 0x60,0x64 irq 12
[18910.360807] mousedev: PS/2 mouse device common for all mice
[18910.360979] rtc_cmos 00:00: RTC can wake from S4
[18910.361097] rtc_cmos 00:00: rtc core: registered rtc_cmos as rtc0
[18910.361124] rtc_cmos 00:00: alarms up to one month, y3k, 114 bytes nvram, hpet irqs
[18910.361188] intel_pstate: Intel P-state driver initializing
[18910.362957] cpuidle: using governor menu
[18910.363800] EFI Variables Facility v0.08 2004-May-17
[18910.367228] hidraw: raw HID events driver (C) Jiri Kosina
[18910.367431] usbcore: registered new interface driver usbhid
[18910.367433] usbhid: USB HID core driver
[18910.367705] drop_monitor: Initializing network drop monitor service
[18910.367839] TCP: cubic registered
[18910.367847] Initializing XFRM netlink socket
[18910.368060] NET: Registered protocol family 10
[18910.368479] NET: Registered protocol family 17
[18910.368493] mpls_gso: MPLS GSO support
[18910.371692] intel_rdt: Intel RDT L3 allocation detected
[18910.371696] intel_rdt: Intel RDT L3DATA allocation detected
[18910.371699] intel_rdt: Intel RDT L3CODE allocation detected
[18910.371701] intel_rdt: Intel RDT L3 monitoring detected
[18910.371788] microcode: CPU0 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371800] microcode: CPU1 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371812] microcode: CPU2 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371824] microcode: CPU3 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371840] microcode: CPU4 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371854] microcode: CPU5 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371868] microcode: CPU6 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371881] microcode: CPU7 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371890] microcode: CPU8 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371902] microcode: CPU9 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371916] microcode: CPU10 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371930] microcode: CPU11 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371944] microcode: CPU12 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371958] microcode: CPU13 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371972] microcode: CPU14 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.371986] microcode: CPU15 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372002] microcode: CPU16 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372015] microcode: CPU17 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372027] microcode: CPU18 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372039] microcode: CPU19 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372051] microcode: CPU20 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372063] microcode: CPU21 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372075] microcode: CPU22 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372087] microcode: CPU23 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372099] microcode: CPU24 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372111] microcode: CPU25 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372124] microcode: CPU26 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372140] microcode: CPU27 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372152] microcode: CPU28 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372164] microcode: CPU29 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372175] microcode: CPU30 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372188] microcode: CPU31 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372199] microcode: CPU32 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372211] microcode: CPU33 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372224] microcode: CPU34 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372235] microcode: CPU35 sig=0x406f1, pf=0x1, revision=0xb000021
[18910.372295] microcode: Microcode Update Driver: v2.01 <tigran@aivazian.fsnet.co.uk>, Peter Oruba
[18910.372483] Loading compiled-in X.509 certificates
[18910.372524] Loaded X.509 cert 'CentOS Linux kpatch signing key: ea0413152cde1d98ebdca3fe6f0230904c9ef717'
[18910.372551] Loaded X.509 cert 'CentOS Linux Driver update signing key: 7f421ee0ab69461574bb358861dbe77762a4201b'
[18910.373464] Loaded X.509 cert 'CentOS Linux kernel signing key: 3af3ce8a74696ef1bd0f37e552627b7109e32b96'
[18910.373541] X.509: Cert for 'ASUSTeK MotherBoard SW Key Certificate' must have a SubjKeyId extension
[18910.373545] EFI: Problem loading in-kernel X.509 certificate (-129)
[18910.373600] X.509: Cert for 'ASUSTeK Notebook SW Key Certificate' must have a SubjKeyId extension
[18910.373603] EFI: Problem loading in-kernel X.509 certificate (-129)
[18910.373686] EFI: Loaded cert 'Microsoft Corporation UEFI CA 2011: 13adbf4309bd82709c8cd54f316ed522988a1bd4' linked to '.system_keyring'
[18910.373723] EFI: Loaded cert 'Microsoft Windows Production PCA 2011: a92902398e16c49778cd90f99e4f9ae17c55af53' linked to '.system_keyring'
[18910.374186] EFI: Loaded cert 'Canonical Ltd. Master Certificate Authority: ad91990bc22ab1f517048c23b6655a268e345a63' linked to '.system_keyring'
[18910.374282] EFI: Loaded cert 'Red Hat Inc.: 1ff96dd8d1b2327228c04b03a772dbb2dbb79b1f' linked to '.system_keyring'
[18910.374336] registered taskstats version 1
[18910.378214] Key type trusted registered
[18910.381661] Key type encrypted registered
[18910.381699] IMA: No TPM chip found, activating TPM-bypass! (rc=-19)
[18910.382714]   Magic number: 10:928:655
[18910.382765] bdx_uncore 0000:ff:17.0: hash matches
[18910.382894] acpi LNXCPU:08: hash matches
[18910.383047] rtc_cmos 00:00: setting system clock to 2018-07-12 23:38:18 UTC (1531438698)
[18910.384556] Freeing unused kernel memory: 1832k freed
[18910.384862] Write protecting the kernel read-only data: 12288k
[18910.388675] Freeing unused kernel memory: 856k freed
[18910.391569] Freeing unused kernel memory: 684k freed
[18910.400681] random: systemd: uninitialized urandom read (16 bytes read)
[18910.401229] random: systemd: uninitialized urandom read (16 bytes read)
[18910.401252] random: systemd: uninitialized urandom read (16 bytes read)
[18910.403198] systemd[1]: systemd 219 running in system mode. (+PAM +AUDIT +SELINUX +IMA -APPARMOR +SMACK +SYSVINIT +UTMP +LIBCRYPTSETUP +GCRYPT +GNUTLS +ACL +XZ +LZ4 -SECCOMP +BLKID +ELFUTILS +KMOD +IDN)
[18910.404824] systemd[1]: Detected architecture x86-64.
[18910.404830] systemd[1]: Running in initial RAM disk.
[18910.404867] systemd[1]: Set hostname to <localhost.localdomain>.
[18910.450700] random: systemd: uninitialized urandom read (16 bytes read)
[18910.450733] random: systemd: uninitialized urandom read (16 bytes read)
[18910.450800] random: systemd: uninitialized urandom read (16 bytes read)
[18910.450912] random: systemd: uninitialized urandom read (16 bytes read)
[18910.451940] random: systemd: uninitialized urandom read (16 bytes read)
[18910.452189] random: systemd: uninitialized urandom read (16 bytes read)
[18910.452671] random: systemd: uninitialized urandom read (16 bytes read)
[18910.459319] systemd[1]: Reached target Local File Systems.
[18910.459339] systemd[1]: Starting Local File Systems.
[18910.459361] systemd[1]: Reached target Swap.
[18910.459374] systemd[1]: Starting Swap.
[18910.459392] systemd[1]: Reached target Timers.
[18910.459403] systemd[1]: Starting Timers.
[18910.459710] systemd[1]: Created slice Root Slice.
[18910.459725] systemd[1]: Starting Root Slice.
[18910.459798] systemd[1]: Listening on udev Control Socket.
[18910.459811] systemd[1]: Starting udev Control Socket.
[18910.459919] systemd[1]: Listening on Journal Socket.
[18910.459934] systemd[1]: Starting Journal Socket.
[18910.460064] systemd[1]: Created slice System Slice.
[18910.460079] systemd[1]: Starting System Slice.
[18910.460802] systemd[1]: Starting Setup Virtual Console...
[18910.461731] systemd[1]: Starting Journal Service...
[18910.461771] systemd[1]: Reached target Slices.
[18910.461789] systemd[1]: Starting Slices.
[18910.462550] systemd[1]: Starting Create list of required static device nodes for the current kernel...
[18910.463268] systemd[1]: Starting Apply Kernel Variables...
[18910.464174] systemd[1]: Starting dracut cmdline hook...
[18910.464246] systemd[1]: Listening on udev Kernel Socket.
[18910.464265] systemd[1]: Starting udev Kernel Socket.
[18910.464287] systemd[1]: Reached target Sockets.
[18910.464299] systemd[1]: Starting Sockets.
[18910.464985] systemd[1]: Started Create list of required static device nodes for the current kernel.
[18910.466090] systemd[1]: Starting Create Static Device Nodes in /dev...
[18910.466685] systemd[1]: Started Apply Kernel Variables.
[18910.469643] systemd[1]: Started Create Static Device Nodes in /dev.
[18910.519172] systemd[1]: Started Journal Service.
[18910.580958] usb 1-1: new high-speed USB device number 2 using ehci-pci
[18910.590930] usb 2-1: new high-speed USB device number 2 using ehci-pci
[18910.643840] wmi: Mapper loaded
[18910.649920] usb 3-9: new high-speed USB device number 2 using xhci_hcd
[18910.690594] pps_core: LinuxPPS API ver. 1 registered
[18910.690598] pps_core: Software ver. 5.3.6 - Copyright 2005-2007 Rodolfo Giometti <giometti@linux.it>
[18910.693146] PTP clock support registered
[18910.695264] usb 1-1: New USB device found, idVendor=8087, idProduct=800a
[18910.695271] usb 1-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[18910.695591] hub 1-1:1.0: USB hub found
[18910.695634] hub 1-1:1.0: 6 ports detected
[18910.696577] dca service started, version 1.12.1
[18910.705383] usb 2-1: New USB device found, idVendor=8087, idProduct=8002
[18910.705388] usb 2-1: New USB device strings: Mfr=0, Product=0, SerialNumber=0
[18910.706382] hub 2-1:1.0: USB hub found
[18910.706529] hub 2-1:1.0: 8 ports detected
[18910.715065] igb: Intel(R) Gigabit Ethernet Network Driver - version 5.4.0-k
[18910.715067] igb: Copyright (c) 2007-2014 Intel Corporation.
[18910.716094] libata version 3.00 loaded.
[18910.727433] e1000e: Intel(R) PRO/1000 Network Driver - 3.2.6-k
[18910.727435] e1000e: Copyright(c) 1999 - 2015 Intel Corporation.
[18910.727610] e1000e 0000:00:19.0: Interrupt Throttling Rate (ints/sec) set to dynamic conservative mode
[18910.727628] e1000e 0000:00:19.0: irq 53 for MSI/MSI-X
[18910.821758] e1000e 0000:00:19.0 (unregistered net_device): registered PHC clock
[18910.838405] usb 3-9: New USB device found, idVendor=174c, idProduct=2074
[18910.838411] usb 3-9: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[18910.838415] usb 3-9: Product: ASM107x
[18910.838419] usb 3-9: Manufacturer: ASUS TEK.
[18910.838769] hub 3-9:1.0: USB hub found
[18910.838934] hub 3-9:1.0: 4 ports detected
[18910.913701] e1000e 0000:00:19.0 eth0: (PCI Express:2.5GT/s:Width x1) 18:31:bf:ce:c4:5b
[18910.913706] e1000e 0000:00:19.0 eth0: Intel(R) PRO/1000 Network Connection
[18910.913740] e1000e 0000:00:19.0 eth0: MAC: 11, PHY: 12, PBA No: FFFFFF-0FF
[18910.913760] ahci 0000:00:1f.2: version 3.0
[18910.913912] ahci 0000:00:1f.2: irq 54 for MSI/MSI-X
[18910.913974] ahci 0000:00:1f.2: AHCI 0001.0300 32 slots 6 ports 6 Gbps 0xb impl SATA mode
[18910.913978] ahci 0000:00:1f.2: flags: 64bit ncq led clo pio ems apst 
[18910.916344] igb 0000:0e:00.0: irq 55 for MSI/MSI-X
[18910.916357] igb 0000:0e:00.0: irq 56 for MSI/MSI-X
[18910.916366] igb 0000:0e:00.0: irq 57 for MSI/MSI-X
[18910.916376] igb 0000:0e:00.0: irq 58 for MSI/MSI-X
[18910.916385] igb 0000:0e:00.0: irq 59 for MSI/MSI-X
[18910.918592] scsi host0: ahci
[18910.918694] scsi host1: ahci
[18910.918779] scsi host2: ahci
[18910.918862] scsi host3: ahci
[18910.918951] scsi host4: ahci
[18910.919034] scsi host5: ahci
[18910.919076] ata1: SATA max UDMA/133 abar m2048@0xfb736000 port 0xfb736100 irq 54
[18910.919078] ata2: SATA max UDMA/133 abar m2048@0xfb736000 port 0xfb736180 irq 54
[18910.919080] ata3: DUMMY
[18910.919082] ata4: SATA max UDMA/133 abar m2048@0xfb736000 port 0xfb736280 irq 54
[18910.919084] ata5: DUMMY
[18910.919085] ata6: DUMMY
[18910.919201] ahci 0000:0f:00.0: irq 60 for MSI/MSI-X
[18910.919214] ahci 0000:0f:00.0: SSS flag set, parallel bus scan disabled
[18910.919263] ahci 0000:0f:00.0: AHCI 0001.0200 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[18910.919267] ahci 0000:0f:00.0: flags: 64bit ncq sntf stag led clo pmp pio slum part ccc sxs 
[18910.919581] scsi host6: ahci
[18910.919682] scsi host7: ahci
[18910.919728] ata7: SATA max UDMA/133 abar m512@0xfb200000 port 0xfb200100 irq 60
[18910.919732] ata8: SATA max UDMA/133 abar m512@0xfb200000 port 0xfb200180 irq 60
[18910.919820] ahci 0000:10:00.0: irq 61 for MSI/MSI-X
[18910.919830] ahci 0000:10:00.0: SSS flag set, parallel bus scan disabled
[18910.919865] ahci 0000:10:00.0: AHCI 0001.0200 32 slots 2 ports 6 Gbps 0x3 impl SATA mode
[18910.919868] ahci 0000:10:00.0: flags: 64bit ncq sntf stag led clo pmp pio slum part ccc 
[18910.920165] scsi host8: ahci
[18910.920254] scsi host9: ahci
[18910.920301] ata9: SATA max UDMA/133 abar m512@0xfb500000 port 0xfb500100 irq 61
[18910.920304] ata10: SATA max UDMA/133 abar m512@0xfb500000 port 0xfb500180 irq 61
[18910.950832] usb 4-5: new SuperSpeed USB device number 2 using xhci_hcd
[18910.985563] MXM: GUID detected in BIOS
[18910.985600] nouveau 0000:06:00.0: enabling device (0100 -> 0103)
[18910.985773] checking generic (d1000000 300000) vs hw (a0000000 10000000)
[18910.985776] checking generic (d1000000 300000) vs hw (b0000000 2000000)
[18910.985854] nouveau 0000:06:00.0: NVIDIA GP102 (132000a1)
[18910.985877] nouveau 0000:06:00.0: irq 62 for MSI/MSI-X
[18911.068429] usb 4-5: New USB device found, idVendor=174c, idProduct=3074
[18911.068434] usb 4-5: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[18911.068437] usb 4-5: Product: ASM107x
[18911.068440] usb 4-5: Manufacturer: ASUS TEK.
[18911.100723] nouveau 0000:06:00.0: bios: version 86.02.39.00.22
[18911.120062] nouveau 0000:06:00.0: bios: M0203E type 08
[18911.120165] nouveau 0000:06:00.0: fb: 11264 MiB of unknown memory type
[18911.126630] [TTM] Zone  kernel: Available graphics memory: 32856808 kiB
[18911.126632] [TTM] Zone   dma32: Available graphics memory: 2097152 kiB
[18911.126633] [TTM] Initializing pool allocator
[18911.126637] [TTM] Initializing DMA pool allocator
[18911.126649] nouveau 0000:06:00.0: DRM: VRAM: 11264 MiB
[18911.126651] nouveau 0000:06:00.0: DRM: GART: 1048576 MiB
[18911.126654] nouveau 0000:06:00.0: DRM: BIT table 'A' not found
[18911.126656] nouveau 0000:06:00.0: DRM: BIT table 'L' not found
[18911.126658] nouveau 0000:06:00.0: DRM: TMDS table version 2.0
[18911.126661] nouveau 0000:06:00.0: DRM: DCB version 4.1
[18911.126664] nouveau 0000:06:00.0: DRM: DCB outp 01: 04811f96 04600020
[18911.126666] nouveau 0000:06:00.0: DRM: DCB outp 02: 04011f92 00020020
[18911.126669] nouveau 0000:06:00.0: DRM: DCB outp 03: 04822f86 04600010
[18911.126671] nouveau 0000:06:00.0: DRM: DCB outp 04: 04022f82 00020010
[18911.126674] nouveau 0000:06:00.0: DRM: DCB outp 05: 02033f72 00020010
[18911.126676] nouveau 0000:06:00.0: DRM: DCB outp 06: 02044f62 00020020
[18911.126679] nouveau 0000:06:00.0: DRM: DCB conn 01: 02000146
[18911.126681] nouveau 0000:06:00.0: DRM: DCB conn 02: 01000246
[18911.126683] nouveau 0000:06:00.0: DRM: DCB conn 03: 00010361
[18911.126685] nouveau 0000:06:00.0: DRM: DCB conn 04: 00020461
[18911.128155] hub 4-5:1.0: USB hub found
[18911.128625] pps pps0: new PPS source ptp1
[18911.128631] igb 0000:0e:00.0: added PHC on eth0
[18911.128634] igb 0000:0e:00.0: Intel(R) Gigabit Ethernet Network Connection
[18911.128638] igb 0000:0e:00.0: eth0: (PCIe:2.5Gb/s:Width x1) 18:31:bf:ce:c4:5c
[18911.128700] igb 0000:0e:00.0: eth0: PBA No: 000300-000
[18911.128703] igb 0000:0e:00.0: Using MSI-X interrupts. 4 rx queue(s), 4 tx queue(s)
[18911.140178] hub 4-5:1.0: 4 ports detected
[18911.160959] usb 3-10: new high-speed USB device number 3 using xhci_hcd
[18911.188965] tsc: Refined TSC clocksource calibration: 2098.783 MHz
[18911.189069] Switched to clocksource tsc
[18911.193139] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[18911.193143] [drm] Driver supports precise vblank timestamp query.
[18911.224012] ata2: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[18911.224024] ata7: SATA link down (SStatus 0 SControl 300)
[18911.224038] ata1: SATA link up 6.0 Gbps (SStatus 133 SControl 300)
[18911.224060] ata4: SATA link up 1.5 Gbps (SStatus 113 SControl 300)
[18911.224874] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.224882] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.224889] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.225013] ata9: SATA link down (SStatus 0 SControl 300)
[18911.225197] ata1.00: supports DRM functions and may not be fully accessible
[18911.225556] ata1.00: disabling queued TRIM support
[18911.225560] ata1.00: ATA-11: Samsung SSD 860 EVO 500GB, RVT01B6Q, max UDMA/133
[18911.225564] ata1.00: 976773168 sectors, multi 1: LBA48 NCQ (depth 31/32), AA
[18911.226907] ata1.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.226913] ata1.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.226919] ata1.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.227226] ata1.00: supports DRM functions and may not be fully accessible
[18911.227252] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.227258] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.227261] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.227507] ata1.00: disabling queued TRIM support
[18911.228045] ata1.00: configured for UDMA/133
[18911.228270] ata4.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.228276] ata4.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.228281] ata4.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.228291] scsi 0:0:0:0: Direct-Access     ATA      Samsung SSD 860  1B6Q PQ: 0 ANSI: 5
[18911.228770] ata4.00: ATAPI: HL-DT-ST BD-RE  WH14NS40, 1.03, max UDMA/133
[18911.231838] ata4.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.231847] ata4.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.231853] ata4.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.232034] ata2.00: ATA-9: WDC WD121KRYZ-01W0RB0, 01.01H01, max UDMA/133
[18911.232041] ata2.00: 23437770752 sectors, multi 16: LBA48 NCQ (depth 31/32), AA
[18911.232414] ata4.00: configured for UDMA/133
[18911.238011] ata2.00: ACPI cmd ef/10:06:00:00:00:00 (SET FEATURES) succeeded
[18911.238019] ata2.00: ACPI cmd f5/00:00:00:00:00:00 (SECURITY FREEZE LOCK) filtered out
[18911.238025] ata2.00: ACPI cmd b1/c1:00:00:00:00:00 (DEVICE CONFIGURATION OVERLAY) filtered out
[18911.242794] ata2.00: configured for UDMA/133
[18911.349391] usb 3-10: New USB device found, idVendor=174c, idProduct=2074
[18911.349397] usb 3-10: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[18911.349401] usb 3-10: Product: ASM107x
[18911.349405] usb 3-10: Manufacturer: ASUS TEK.
[18911.349752] hub 3-10:1.0: USB hub found
[18911.349904] hub 3-10:1.0: 4 ports detected
[18911.450043] usb 3-9.3: new full-speed USB device number 4 using xhci_hcd
[18911.513974] random: fast init done
[18911.527209] nouveau 0000:06:00.0: DRM: MM: using COPY for buffer copies
[18911.560355] usb 3-9.3: New USB device found, idVendor=04d9, idProduct=a0cd
[18911.560362] usb 3-9.3: New USB device strings: Mfr=0, Product=2, SerialNumber=0
[18911.560366] usb 3-9.3: Product: USB Keyboard
[18911.565019] input: USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb3/3-9/3-9.3/3-9.3:1.0/input/input2
[18911.569402] scsi 1:0:0:0: Direct-Access     ATA      WDC WD121KRYZ-01 1H01 PQ: 0 ANSI: 5
[18911.580556] ata1.00: Enabling discard_zeroes_data
[18911.580594] sd 0:0:0:0: [sda] 976773168 512-byte logical blocks: (500 GB/465 GiB)
[18911.580863] sd 0:0:0:0: [sda] Write Protect is off
[18911.580867] sd 0:0:0:0: [sda] Mode Sense: 00 3a 00 00
[18911.580929] sd 0:0:0:0: [sda] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[18911.581163] ata1.00: Enabling discard_zeroes_data
[18911.584165]  sda: sda1 sda2 sda3 sda4 sda5
[18911.584557] ata1.00: Enabling discard_zeroes_data
[18911.584870] sd 0:0:0:0: [sda] Attached SCSI disk
[18911.593560] [drm] Cannot find any crtc or sizes
[18911.593639] [drm] Initialized nouveau 1.3.1 20120801 for 0000:06:00.0 on minor 0
[18911.593841] checking generic (d1000000 300000) vs hw (c0000000 10000000)
[18911.593844] checking generic (d1000000 300000) vs hw (d0000000 2000000)
[18911.593845] fb: conflicting fb hw usage nouveaufb vs EFI VGA - removing generic driver
[18911.593860] Console: switching to colour dummy device 80x25
[18911.594084] nouveau 0000:05:00.0: NVIDIA GP102 (132000a1)
[18911.594111] nouveau 0000:05:00.0: irq 63 for MSI/MSI-X
[18911.616195] hid-generic 0003:04D9:A0CD.0001: input,hidraw0: USB HID v1.11 Keyboard [USB Keyboard] on usb-0000:00:14.0-9.3/input0
[18911.623555] input: USB Keyboard as /devices/pci0000:00/0000:00:14.0/usb3/3-9/3-9.3/3-9.3:1.1/input/input3
[18911.659565] [drm] Cannot find any crtc or sizes
[18911.665824] usb 4-6: new SuperSpeed USB device number 3 using xhci_hcd
[18911.674171] hid-generic 0003:04D9:A0CD.0002: input,hiddev0,hidraw1: USB HID v1.11 Keyboard [USB Keyboard] on usb-0000:00:14.0-9.3/input1
[18911.676438] hid-generic 0003:04D9:A0CD.0003: hiddev0,hidraw2: USB HID v1.11 Device [USB Keyboard] on usb-0000:00:14.0-9.3/input2
[18911.710357] nouveau 0000:05:00.0: bios: version 86.02.39.00.22
[18911.711209] nouveau 0000:05:00.0: bios: M0203E type 08
[18911.711256] nouveau 0000:05:00.0: fb: 11264 MiB of unknown memory type
[18911.713209] sd 1:0:0:0: [sdb] 23437770752 512-byte logical blocks: (12.0 TB/10.9 TiB)
[18911.713214] sd 1:0:0:0: [sdb] 4096-byte physical blocks
[18911.713363] sd 1:0:0:0: [sdb] Write Protect is off
[18911.713370] sd 1:0:0:0: [sdb] Mode Sense: 00 3a 00 00
[18911.713411] sd 1:0:0:0: [sdb] Write cache: enabled, read cache: enabled, doesn't support DPO or FUA
[18911.715110] scsi 3:0:0:0: CD-ROM            HL-DT-ST BD-RE  WH14NS40  1.03 PQ: 0 ANSI: 5
[18911.716564] nouveau 0000:05:00.0: DRM: VRAM: 11264 MiB
[18911.716567] nouveau 0000:05:00.0: DRM: GART: 1048576 MiB
[18911.716570] nouveau 0000:05:00.0: DRM: BIT table 'A' not found
[18911.716572] nouveau 0000:05:00.0: DRM: BIT table 'L' not found
[18911.716574] nouveau 0000:05:00.0: DRM: TMDS table version 2.0
[18911.716577] nouveau 0000:05:00.0: DRM: DCB version 4.1
[18911.716580] nouveau 0000:05:00.0: DRM: DCB outp 01: 04811f96 04600020
[18911.716583] nouveau 0000:05:00.0: DRM: DCB outp 02: 04011f92 00020020
[18911.716585] nouveau 0000:05:00.0: DRM: DCB outp 03: 04822f86 04600010
[18911.716588] nouveau 0000:05:00.0: DRM: DCB outp 04: 04022f82 00020010
[18911.716591] nouveau 0000:05:00.0: DRM: DCB outp 05: 02033f72 00020010
[18911.716593] nouveau 0000:05:00.0: DRM: DCB outp 06: 02044f62 00020020
[18911.716596] nouveau 0000:05:00.0: DRM: DCB conn 01: 02000146
[18911.716598] nouveau 0000:05:00.0: DRM: DCB conn 02: 01000246
[18911.716601] nouveau 0000:05:00.0: DRM: DCB conn 03: 00010361
[18911.716603] nouveau 0000:05:00.0: DRM: DCB conn 04: 00020461
[18911.725572] [drm] Cannot find any crtc or sizes
[18911.754469]  sdb: sdb1
[18911.754881] sd 1:0:0:0: [sdb] Attached SCSI disk
[18911.755014] sr 3:0:0:0: [sr0] scsi3-mmc drive: 48x/48x writer dvd-ram cd/rw xa/form2 cdda tray
[18911.755019] cdrom: Uniform CD-ROM driver Revision: 3.20
[18911.755178] sr 3:0:0:0: Attached scsi CD-ROM sr0
[18911.779658] [drm] Supports vblank timestamp caching Rev 2 (21.10.2013).
[18911.779660] [drm] Driver supports precise vblank timestamp query.
[18911.783324] usb 4-6: New USB device found, idVendor=174c, idProduct=3074
[18911.783329] usb 4-6: New USB device strings: Mfr=2, Product=3, SerialNumber=0
[18911.783332] usb 4-6: Product: ASM107x
[18911.783335] usb 4-6: Manufacturer: ASUS TEK.
[18911.805017] usb 3-9.4: new low-speed USB device number 5 using xhci_hcd
[18911.843079] hub 4-6:1.0: USB hub found
[18911.855115] hub 4-6:1.0: 4 ports detected
[18911.905830] usb 3-9.4: New USB device found, idVendor=046d, idProduct=c050
[18911.905837] usb 3-9.4: New USB device strings: Mfr=1, Product=2, SerialNumber=0
[18911.905841] usb 3-9.4: Product: USB-PS/2 Optical Mouse
[18911.905845] usb 3-9.4: Manufacturer: Logitech
[18911.910330] input: Logitech USB-PS/2 Optical Mouse as /devices/pci0000:00/0000:00:14.0/usb3/3-9/3-9.4/3-9.4:1.0/input/input4
[18911.910498] hid-generic 0003:046D:C050.0004: input,hidraw3: USB HID v1.10 Mouse [Logitech USB-PS/2 Optical Mouse] on usb-0000:00:14.0-9.4/input0
[18912.032109] ata8: SATA link down (SStatus 0 SControl 300)
[18912.056124] nouveau 0000:05:00.0: DRM: MM: using COPY for buffer copies
[18912.338126] ata10: SATA link down (SStatus 0 SControl 300)
[18912.869055] nouveau 0000:05:00.0: DRM: allocated 1920x1080 fb: 0x60000, bo ffff8c202936b000
[18912.869227] fbcon: nouveaufb (fb0) is primary device
[18913.217412] Console: switching to colour frame buffer device 240x67
[18913.234585] nouveau 0000:05:00.0: fb0: nouveaufb frame buffer device
[18913.239216] ------------[ cut here ]------------
[18913.239224] WARNING: CPU: 6 PID: 401 at fs/sysfs/dir.c:31 sysfs_warn_dup+0x64/0x80
[18913.239225] sysfs: cannot create duplicate filename '/class/leds/nvidia-logo'
[18913.239244] Modules linked in: sr_mod cdrom sd_mod crc_t10dif crct10dif_generic nouveau(+) video drm_kms_helper syscopyarea sysfillrect sysimgblt fb_sys_fops ttm ahci drm e1000e libahci igb libata crct10dif_pclmul crct10dif_common crc32c_intel serio_raw dca i2c_algo_bit i2c_core ptp pps_core mxm_wmi wmi
[18913.239247] CPU: 6 PID: 401 Comm: systemd-udevd Not tainted 3.10.0-862.el7.x86_64 #1
[18913.239248] Hardware name: ASUS All Series/X99-E WS/USB 3.1, BIOS 3601 08/08/2017
[18913.239249] Call Trace:
[18913.239257]  [<ffffffffb830d768>] dump_stack+0x19/0x1b
[18913.239262]  [<ffffffffb7c916d8>] __warn+0xd8/0x100
[18913.239265]  [<ffffffffb7c9175f>] warn_slowpath_fmt+0x5f/0x80
[18913.239268]  [<ffffffffb7ea1928>] ? kernfs_path+0x48/0x60
[18913.239272]  [<ffffffffb7ea4564>] sysfs_warn_dup+0x64/0x80
[18913.239275]  [<ffffffffb7ea4924>] sysfs_do_create_link_sd.isra.2+0xb4/0xc0
[18913.239278]  [<ffffffffb7ea4955>] sysfs_create_link+0x25/0x50
[18913.239283]  [<ffffffffb806fb77>] device_add+0x397/0x7c0
[18913.239288]  [<ffffffffb7cc7b37>] ? complete_all+0x47/0x50
[18913.239291]  [<ffffffffb80701b0>] device_create_groups_vargs+0xe0/0x110
[18913.239294]  [<ffffffffb80702b6>] device_create_with_groups+0x46/0x70
[18913.239298]  [<ffffffffb7df7606>] ? kmem_cache_alloc_trace+0x1d6/0x200
[18913.239363]  [<ffffffffc045477e>] ? nouveau_led_init+0x8e/0x130 [nouveau]
[18913.239367]  [<ffffffffb816aebe>] led_classdev_register+0x3e/0x160
[18913.239420]  [<ffffffffc04547e1>] nouveau_led_init+0xf1/0x130 [nouveau]
[18913.239470]  [<ffffffffc0453b73>] nouveau_drm_load+0x263/0x910 [nouveau]
[18913.239475]  [<ffffffffb7ea48e0>] ? sysfs_do_create_link_sd.isra.2+0x70/0xc0
[18913.239500]  [<ffffffffc02f4a5f>] drm_dev_register+0x15f/0x1f0 [drm]
[18913.239505]  [<ffffffffb7f965bc>] ? pci_enable_device_flags+0x10c/0x140
[18913.239517]  [<ffffffffc02f6121>] drm_get_pci_dev+0x91/0x1b0 [drm]
[18913.239568]  [<ffffffffc0453893>] nouveau_drm_probe+0x213/0x290 [nouveau]
[18913.239571]  [<ffffffffb7f97aea>] local_pci_probe+0x4a/0xb0
[18913.239573]  [<ffffffffb7f99229>] pci_device_probe+0x109/0x160
[18913.239578]  [<ffffffffb80733d5>] driver_probe_device+0xc5/0x3e0
[18913.239581]  [<ffffffffb80737d3>] __driver_attach+0x93/0xa0
[18913.239584]  [<ffffffffb8073740>] ? __device_attach+0x50/0x50
[18913.239587]  [<ffffffffb8070f75>] bus_for_each_dev+0x75/0xc0
[18913.239591]  [<ffffffffb8072d4e>] driver_attach+0x1e/0x20
[18913.239593]  [<ffffffffb80727f0>] bus_add_driver+0x200/0x2d0
[18913.239597]  [<ffffffffb8073e64>] driver_register+0x64/0xf0
[18913.239599]  [<ffffffffb7f98a65>] __pci_register_driver+0xa5/0xc0
[18913.239602]  [<ffffffffc0350000>] ? 0xffffffffc034ffff
[18913.239645]  [<ffffffffc03501f2>] nouveau_drm_init+0x1f2/0x1000 [nouveau]
[18913.239651]  [<ffffffffb7c0210a>] do_one_initcall+0xba/0x240
[18913.239655]  [<ffffffffb7d0f5ac>] load_module+0x272c/0x2bc0
[18913.239658]  [<ffffffffb7f767a0>] ? ddebug_proc_write+0xf0/0xf0
[18913.239662]  [<ffffffffb7d0fb05>] SyS_init_module+0xc5/0x110
[18913.239668]  [<ffffffffb831f7d5>] system_call_fastpath+0x1c/0x21
[18913.239670] ---[ end trace 32963756a8162d15 ]---
[18913.239718] [drm] Initialized nouveau 1.3.1 20120801 for 0000:05:00.0 on minor 1
[18913.402820] SGI XFS with ACLs, security attributes, no debug enabled
[18913.405360] XFS (sda4): Mounting V5 Filesystem
[18913.423353] XFS (sda4): Ending clean mount
[18913.718139] systemd-journald[272]: Received SIGTERM from PID 1 (systemd).
[18913.756017] type=1404 audit(1531438701.870:2): enforcing=1 old_enforcing=0 auid=4294967295 ses=4294967295
[18913.780411] SELinux: 2048 avtab hash slots, 106588 rules.
[18913.858079] SELinux: 2048 avtab hash slots, 106588 rules.
[18913.891818] SELinux:  8 users, 14 roles, 5015 types, 310 bools, 1 sens, 1024 cats
[18913.891821] SELinux:  97 classes, 106588 rules
[18913.896984] SELinux:  Completing initialization.
[18913.896987] SELinux:  Setting up existing superblocks.
[18913.907041] type=1403 audit(1531438702.021:3): policy loaded auid=4294967295 ses=4294967295
[18913.910969] systemd[1]: Successfully loaded SELinux policy in 154.918ms.
[18913.934240] ip_tables: (C) 2000-2006 Netfilter Core Team
[18913.934344] systemd[1]: Inserted module 'ip_tables'
[18913.968466] systemd[1]: Relabelled /dev and /run in 31.833ms.
[18914.141241] systemd-journald[645]: Received request to flush runtime journal from PID 1
[18914.753699] shpchp: Standard Hot Plug PCI Controller Driver version: 0.4
[18914.766733] random: crng init done
[18914.769577] mei_me 0000:00:16.0: irq 64 for MSI/MSI-X
[18914.812170] i801_smbus 0000:00:1f.3: enabling device (0000 -> 0003)
[18914.812308] i801_smbus 0000:00:1f.3: SMBus using PCI interrupt
[18914.813554] sd 0:0:0:0: Attached scsi generic sg0 type 0
[18914.813977] sd 1:0:0:0: Attached scsi generic sg1 type 0
[18914.814293] sr 3:0:0:0: Attached scsi generic sg2 type 5
[18914.831803] input: PC Speaker as /devices/platform/pcspkr/input/input5
[18914.839290] snd_hda_intel 0000:00:1b.0: enabling device (0000 -> 0002)
[18914.839433] snd_hda_intel 0000:00:1b.0: irq 65 for MSI/MSI-X
[18914.839533] snd_hda_intel 0000:06:00.1: enabling device (0100 -> 0102)
[18914.839606] snd_hda_intel 0000:06:00.1: Disabling MSI
[18914.839628] snd_hda_intel 0000:06:00.1: Handle vga_switcheroo audio client
[18914.839777] snd_hda_intel 0000:05:00.1: Disabling MSI
[18914.839790] snd_hda_intel 0000:05:00.1: Handle vga_switcheroo audio client
[18914.871003] snd_hda_codec_realtek hdaudioC0D0: ALC1150: SKU not ready 0x00000000
[18914.871512] snd_hda_codec_realtek hdaudioC0D0: autoconfig for ALC1150: line_outs=3 (0x14/0x15/0x16/0x0/0x0) type:line
[18914.871515] snd_hda_codec_realtek hdaudioC0D0:    speaker_outs=0 (0x0/0x0/0x0/0x0/0x0)
[18914.871518] snd_hda_codec_realtek hdaudioC0D0:    hp_outs=1 (0x1b/0x0/0x0/0x0/0x0)
[18914.871520] snd_hda_codec_realtek hdaudioC0D0:    mono: mono_out=0x0
[18914.871522] snd_hda_codec_realtek hdaudioC0D0:    dig-out=0x11/0x1e
[18914.871524] snd_hda_codec_realtek hdaudioC0D0:    inputs:
[18914.871526] snd_hda_codec_realtek hdaudioC0D0:      Front Mic=0x19
[18914.871529] snd_hda_codec_realtek hdaudioC0D0:      Rear Mic=0x18
[18914.871531] snd_hda_codec_realtek hdaudioC0D0:      Line=0x1a
[18914.884907] input: HDA Intel PCH Front Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input6
[18914.885413] input: HDA Intel PCH Rear Mic as /devices/pci0000:00/0000:00:1b.0/sound/card0/input7
[18914.885942] input: HDA Intel PCH Line as /devices/pci0000:00/0000:00:1b.0/sound/card0/input8
[18914.886442] input: HDA Intel PCH Line Out Front as /devices/pci0000:00/0000:00:1b.0/sound/card0/input9
[18914.886906] input: HDA Intel PCH Line Out Surround as /devices/pci0000:00/0000:00:1b.0/sound/card0/input10
[18914.887433] input: HDA Intel PCH Line Out CLFE as /devices/pci0000:00/0000:00:1b.0/sound/card0/input11
[18914.887920] input: HDA Intel PCH Front Headphone as /devices/pci0000:00/0000:00:1b.0/sound/card0/input12
[18914.905225] cryptd: max_cpu_qlen set to 100
[18914.913889] Adding 32965628k swap on /dev/sda3.  Priority:-1 extents:1 across:32965628k SSFS
[18914.922794] AVX2 version of gcm_enc/dec engaged.
[18914.922797] AES CTR mode by8 optimization enabled
[18914.926798] alg: No test for __gcm-aes-aesni (__driver-gcm-aes-aesni)
[18914.926839] alg: No test for __generic-gcm-aes-aesni (__driver-generic-gcm-aes-aesni)
[18914.953443] iTCO_vendor_support: vendor-support=0
[18914.957096] asus_wmi: ASUS WMI generic driver loaded
[18914.962802] asus_wmi: Initialization: 0x0
[18914.962841] asus_wmi: BIOS WMI version: 0.9
[18914.962911] asus_wmi: SFUN value: 0x0
[18914.963210] iTCO_wdt: Intel TCO WatchDog Timer Driver v1.11
[18914.963253] iTCO_wdt: Found a Wellsburg TCO device (Version=2, TCOBASE=0x0460)
[18914.963444] iTCO_wdt: initialized. heartbeat=30 sec (nowayout=0)
[18914.963724] input: Eee PC WMI hotkeys as /devices/platform/eeepc-wmi/input/input13
[18914.973761] asus_wmi: Disabling ACPI video driver
[18914.983286] XFS (sda5): Mounting V5 Filesystem
[18914.984120] XFS (sda2): Mounting V5 Filesystem
[18915.002494] XFS (sda5): Ending clean mount
[18915.003098] XFS (sda2): Ending clean mount
[18915.004227] kvm: disabled by bios
[18915.012042] intel_rapl: Found RAPL domain package
[18915.025573] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
[18915.025586] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
[18915.025597] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
[18915.025602] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
[18915.025608] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
[18915.025613] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
[18915.025619] EDAC sbridge: Seeking for: PCI ID 8086:6f60
[18915.025624] kvm: disabled by bios
[18915.025625] EDAC sbridge: Seeking for: PCI ID 8086:6f60
[18915.025630] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
[18915.025634] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
[18915.025640] EDAC sbridge: Seeking for: PCI ID 8086:6f71
[18915.025645] EDAC sbridge: Seeking for: PCI ID 8086:6f71
[18915.025649] EDAC sbridge: Seeking for: PCI ID 8086:6faa
[18915.025655] EDAC sbridge: Seeking for: PCI ID 8086:6faa
[18915.025660] EDAC sbridge: Seeking for: PCI ID 8086:6fab
[18915.025665] EDAC sbridge: Seeking for: PCI ID 8086:6fab
[18915.025671] EDAC sbridge: Seeking for: PCI ID 8086:6fac
[18915.025678] EDAC sbridge: Seeking for: PCI ID 8086:6fad
[18915.025685] EDAC sbridge: Seeking for: PCI ID 8086:6faf
[18915.025691] EDAC sbridge: Seeking for: PCI ID 8086:6faf
[18915.025696] EDAC sbridge: Seeking for: PCI ID 8086:6f68
[18915.025702] EDAC sbridge: Seeking for: PCI ID 8086:6f68
[18915.025707] EDAC sbridge: Seeking for: PCI ID 8086:6f79
[18915.025713] EDAC sbridge: Seeking for: PCI ID 8086:6f79
[18915.025718] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
[18915.025724] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
[18915.025728] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
[18915.025734] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
[18915.025739] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
[18915.025747] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
[18915.025756] EDAC sbridge: ECC is disabled. Aborting
[18915.025766] EDAC sbridge: Couldn't find mci handler
[18915.025772] EDAC sbridge: Failed to register device with error -19.
[18915.045764] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
[18915.045770] EDAC sbridge: Seeking for: PCI ID 8086:6fa0
[18915.045776] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
[18915.045779] EDAC sbridge: Seeking for: PCI ID 8086:6ffc
[18915.045784] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
[18915.045787] EDAC sbridge: Seeking for: PCI ID 8086:6ffd
[18915.045792] EDAC sbridge: Seeking for: PCI ID 8086:6f60
[18915.045795] EDAC sbridge: Seeking for: PCI ID 8086:6f60
[18915.045800] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
[18915.045803] EDAC sbridge: Seeking for: PCI ID 8086:6fa8
[18915.045807] EDAC sbridge: Seeking for: PCI ID 8086:6f71
[18915.045810] EDAC sbridge: Seeking for: PCI ID 8086:6f71
[18915.045815] EDAC sbridge: Seeking for: PCI ID 8086:6faa
[18915.045818] EDAC sbridge: Seeking for: PCI ID 8086:6faa
[18915.045822] EDAC sbridge: Seeking for: PCI ID 8086:6fab
[18915.045826] EDAC sbridge: Seeking for: PCI ID 8086:6fab
[18915.045830] EDAC sbridge: Seeking for: PCI ID 8086:6fac
[18915.045836] EDAC sbridge: Seeking for: PCI ID 8086:6fad
[18915.045842] EDAC sbridge: Seeking for: PCI ID 8086:6faf
[18915.045845] EDAC sbridge: Seeking for: PCI ID 8086:6faf
[18915.045850] EDAC sbridge: Seeking for: PCI ID 8086:6f68
[18915.045853] EDAC sbridge: Seeking for: PCI ID 8086:6f68
[18915.045857] EDAC sbridge: Seeking for: PCI ID 8086:6f79
[18915.045861] EDAC sbridge: Seeking for: PCI ID 8086:6f79
[18915.045865] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
[18915.045869] EDAC sbridge: Seeking for: PCI ID 8086:6f6a
[18915.045872] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
[18915.045876] EDAC sbridge: Seeking for: PCI ID 8086:6f6b
[18915.045880] EDAC sbridge: Seeking for: PCI ID 8086:6f6c
[18915.045886] EDAC sbridge: Seeking for: PCI ID 8086:6f6d
[18915.045894] EDAC sbridge: ECC is disabled. Aborting
[18915.045901] EDAC sbridge: Couldn't find mci handler
[18915.045906] EDAC sbridge: Failed to register device with error -19.
[18915.189377] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:10.0/0000:05:00.1/sound/card2/input14
[18915.189535] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:10.0/0000:05:00.1/sound/card2/input15
[18915.190686] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:10.0/0000:05:00.1/sound/card2/input16
[18915.193161] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:10.0/0000:05:00.1/sound/card2/input17
[18915.193600] input: HDA NVidia HDMI/DP,pcm=3 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:08.0/0000:06:00.1/sound/card1/input18
[18915.195098] input: HDA NVidia HDMI/DP,pcm=7 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:08.0/0000:06:00.1/sound/card1/input19
[18915.196074] input: HDA NVidia HDMI/DP,pcm=8 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:08.0/0000:06:00.1/sound/card1/input20
[18915.196522] input: HDA NVidia HDMI/DP,pcm=9 as /devices/pci0000:00/0000:00:03.0/0000:03:00.0/0000:04:08.0/0000:06:00.1/sound/card1/input21
[18915.294258] device-mapper: uevent: version 1.0.3
[18915.294431] device-mapper: ioctl: 4.37.0-ioctl (2017-09-20) initialised: dm-devel@redhat.com
[18915.482449] type=1305 audit(1531438703.597:4): audit_pid=981 old=0 auid=4294967295 ses=4294967295 subj=system_u:system_r:auditd_t:s0 res=1
[18915.498438] RPC: Registered named UNIX socket transport module.
[18915.498440] RPC: Registered udp transport module.
[18915.498442] RPC: Registered tcp transport module.
[18915.498443] RPC: Registered tcp NFSv4.1 backchannel transport module.
dmesg (109,422 bytes)
machineid (135 bytes)
systemd=d7933bacfb77486cb1199604aab027c8
sosreport_uploader-dmidecode=375076f9f0e845c402c83814fdf9915cb50b05ac1fc11b04db220aa47e4d370d
machineid (135 bytes)
proc_modules (4,466 bytes)
sunrpc 353310 1 - Live 0xffffffffc08b8000
dm_mirror 22289 0 - Live 0xffffffffc0715000
dm_region_hash 20813 1 dm_mirror, Live 0xffffffffc070e000
dm_log 18411 2 dm_mirror,dm_region_hash, Live 0xffffffffc0704000
dm_mod 123941 2 dm_mirror,dm_log, Live 0xffffffffc07e2000
vfat 17461 1 - Live 0xffffffffc09ad000
fat 65950 1 vfat, Live 0xffffffffc0995000
intel_powerclamp 14419 0 - Live 0xffffffffc0aef000
coretemp 13444 0 - Live 0xffffffffc0990000
intel_rapl 19542 0 - Live 0xffffffffc0b5f000
iosf_mbi 14990 1 intel_rapl, Live 0xffffffffc0764000
kvm 578518 0 - Live 0xffffffffc0829000
snd_hda_codec_hdmi 52231 2 - Live 0xffffffffc06f6000
iTCO_wdt 13480 0 - Live 0xffffffffc06f1000
eeepc_wmi 13151 0 - Live 0xffffffffc06cb000
asus_wmi 24191 1 eeepc_wmi, Live 0xffffffffc06ea000
iTCO_vendor_support 13718 1 iTCO_wdt, Live 0xffffffffc06c6000
sparse_keymap 13948 1 asus_wmi, Live 0xffffffffc06e5000
rfkill 22391 1 asus_wmi, Live 0xffffffffc07a9000
irqbypass 13503 1 kvm, Live 0xffffffffc080f000
crc32_pclmul 13133 0 - Live 0xffffffffc0770000
ghash_clmulni_intel 13273 0 - Live 0xffffffffc0659000
aesni_intel 189414 0 - Live 0xffffffffc07b2000
lrw 13286 1 aesni_intel, Live 0xffffffffc078d000
gf128mul 15139 1 lrw, Live 0xffffffffc076b000
glue_helper 13990 1 aesni_intel, Live 0xffffffffc073f000
ablk_helper 13597 1 aesni_intel, Live 0xffffffffc0824000
cryptd 20511 3 ghash_clmulni_intel,aesni_intel,ablk_helper, Live 0xffffffffc0649000
snd_hda_codec_realtek 97550 1 - Live 0xffffffffc06ad000
snd_hda_codec_generic 73855 1 snd_hda_codec_realtek, Live 0xffffffffc06d1000
snd_hda_intel 40122 3 - Live 0xffffffffc06a2000
pcspkr 12718 0 - Live 0xffffffffc0267000
snd_hda_codec 135389 4 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel, Live 0xffffffffc067f000
joydev 17389 0 - Live 0xffffffffc01dd000
snd_hda_core 85885 5 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec, Live 0xffffffffc0669000
sg 40721 0 - Live 0xffffffffc065e000
i2c_i801 22550 0 - Live 0xffffffffc0652000
snd_hwdep 13608 1 snd_hda_codec, Live 0xffffffffc01c5000
snd_seq 62785 0 - Live 0xffffffffc038f000
lpc_ich 21086 0 - Live 0xffffffffc0260000
snd_seq_device 14356 1 snd_seq, Live 0xffffffffc01ab000
snd_pcm 101643 4 snd_hda_codec_hdmi,snd_hda_intel,snd_hda_codec,snd_hda_core, Live 0xffffffffc062f000
snd_timer 29810 2 snd_seq,snd_pcm, Live 0xffffffffc02a2000
mei_me 32848 0 - Live 0xffffffffc0368000
snd 79215 16 snd_hda_codec_hdmi,snd_hda_codec_realtek,snd_hda_codec_generic,snd_hda_intel,snd_hda_codec,snd_hwdep,snd_seq,snd_seq_device,snd_pcm,snd_timer, Live 0xffffffffc037a000
mei 91099 1 mei_me, Live 0xffffffffc0350000
soundcore 15047 1 snd, Live 0xffffffffc0375000
shpchp 37047 0 - Live 0xffffffffc0255000
ip_tables 27126 0 - Live 0xffffffffc0156000
xfs 1003971 3 - Live 0xffffffffc0538000
libcrc32c 12644 1 xfs, Live 0xffffffffc0151000
sr_mod 22416 0 - Live 0xffffffffc01d6000
cdrom 42556 1 sr_mod, Live 0xffffffffc01b0000
sd_mod 46322 6 - Live 0xffffffffc019e000
crc_t10dif 12912 1 sd_mod, Live 0xffffffffc014c000
crct10dif_generic 12647 0 - Live 0xffffffffc0147000
nouveau 1662531 2 - Live 0xffffffffc03a1000
video 24538 2 asus_wmi,nouveau, Live 0xffffffffc01cf000
drm_kms_helper 176920 1 nouveau, Live 0xffffffffc01e8000
syscopyarea 12529 1 drm_kms_helper, Live 0xffffffffc0189000
sysfillrect 12701 1 drm_kms_helper, Live 0xffffffffc01c0000
sysimgblt 12640 1 drm_kms_helper, Live 0xffffffffc018e000
fb_sys_fops 12703 1 drm_kms_helper, Live 0xffffffffc013b000
ttm 99555 1 nouveau, Live 0xffffffffc016f000
ahci 34056 5 - Live 0xffffffffc0194000
drm 397988 5 nouveau,drm_kms_helper,ttm, Live 0xffffffffc02ed000
e1000e 248587 0 - Live 0xffffffffc02af000
libahci 31992 1 ahci, Live 0xffffffffc015f000
igb 210385 0 - Live 0xffffffffc026d000
libata 242992 2 ahci,libahci, Live 0xffffffffc0218000
crct10dif_pclmul 14307 1 - Live 0xffffffffc01ca000
crct10dif_common 12595 3 crc_t10dif,crct10dif_generic,crct10dif_pclmul, Live 0xffffffffc01e3000
crc32c_intel 22094 1 - Live 0xffffffffc0140000
serio_raw 13434 0 - Live 0xffffffffc0136000
dca 15130 1 igb, Live 0xffffffffc012d000
i2c_algo_bit 13413 2 nouveau,igb, Live 0xffffffffc016a000
i2c_core 63151 6 i2c_i801,nouveau,drm_kms_helper,drm,igb,i2c_algo_bit, Live 0xffffffffc011c000
ptp 19231 2 e1000e,igb, Live 0xffffffffc0112000
pps_core 19057 1 ptp, Live 0xffffffffc0108000
mxm_wmi 13021 1 nouveau, Live 0xffffffffc0100000
wmi 19086 3 asus_wmi,nouveau,mxm_wmi, Live 0xffffffffc00f6000
proc_modules (4,466 bytes)
suspend_stats (269 bytes)
success: 0
fail: 0
failed_freeze: 0
failed_prepare: 0
failed_suspend: 0
failed_suspend_late: 0
failed_suspend_noirq: 0
failed_resume: 0
failed_resume_early: 0
failed_resume_noirq: 0
failures:
  last_failed_dev:	
			
  last_failed_errno:	0
			0
  last_failed_step:	
			
suspend_stats (269 bytes)

Issue History

Date Modified Username Field Change
2018-07-12 23:44 mingyue80 New Issue
2018-07-12 23:44 mingyue80 File Added: backtrace
2018-07-12 23:44 mingyue80 File Added: dmesg
2018-07-12 23:44 mingyue80 File Added: machineid
2018-07-12 23:44 mingyue80 File Added: proc_modules
2018-07-12 23:44 mingyue80 File Added: suspend_stats